<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'et', version '2.5'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Liiguta see dokki';
$string['anypagematchingtheabove'] = 'Iga leht, mis vastas sobivusele ülal';
$string['appearsinsubcontexts'] = 'Kuvatakse alamkontekstides';
$string['assignrolesinblock'] = 'Määra rollid plokis {$a}';
$string['blocksettings'] = 'Ploki sätted';
$string['bracketfirst'] = '{$a} (esimene)';
$string['bracketlast'] = '{$a} (viimane)';
$string['configureblock'] = 'Konfigureeri plokki {$a}';
$string['contexts'] = 'Lehe kontekstid';
$string['contexts_help'] = 'Kontekstid on teatud tüüpi lehed, kus see plokk võidakse kuvada algses ploki asukohas. Teil on mitmesuguseid valikuid olenevalt ploki algsest asukohast ja teie praegusest asukohast. Näiteks saate määrata, et plokk kuvataks üksnes kursuse foorumilehtedel. Selleks lisage see plokk kursusesse (kuvatakse kõigil alamlehtedel), seejärel minge foorumisse ja muutke ploki sätteid nii, et plokk kuvataks üksnes foorumilehtedel.';
$string['createdat'] = 'Ploki algne asukoht';
$string['createdat_help'] = 'Algne asukoht, kus plokk loodi. Ploki sätted võivad tingida selle ilmumise muudes asukohtades (kontekstides) algse asukoha piires. Näiteks esilehel loodud plokk võib olla kuvatud selle kursuse tegevustes. Esilehel loodud plokk võib olla kuvatud kogu saidil.';
$string['defaultregion'] = 'Vaikimisi piirkond';
$string['defaultregion_help'] = 'Kujundustega võib määratleda ühe või mitu nimelist plokipiirkonda, kus plokid kuvatakse. Selle sättega saab määrata, millises piirkonnas see plokk vaikimisi kuvatakse. Vajaduse korral saab piirkonna konkreetsel lehel tühistada.';
$string['defaultweight'] = 'Vaikimisi kaal';
$string['defaultweight_help'] = 'Vaikepaigutuse sättega saab valida, kas plokk kuvatakse valitud piirkonnas üleval või all. Lõppasukoht arvutatakse selle piirkonna kõigi plokkide põhjal (näiteks kõige üleval saab olla ainult üks plokk). Vajaduse korral saab selle väärtuse konkreetsel lehel tühistada.';
$string['deleteblock'] = 'Kustuta plokk {$a}';
$string['deleteblockcheck'] = 'Kas soovite ploki pealkirjaga {$a} kindlasti kustutada?';
$string['deleteblockwarning'] = '<p>Olete kustutamas plokki, mida kuvatakse mujal.</p><p>Ploki algne asukoht: {$a->location}<br />Kuva lehetüüpidel: {$a->pagetype}</p><p>Kas soovite kindlasti jätkata?</p>';
$string['deletecheck'] = 'Kas soovite ploki {$a} kustutada?';
$string['dockblock'] = 'Doki plokk {$a}';
$string['hideblock'] = 'Peida plokk {$a}';
$string['hidedockpanel'] = 'Peida doki paneel';
$string['hidepanel'] = 'Peida paneel';
$string['moveblock'] = 'Teisalda plokk {$a}';
$string['moveblockafter'] = 'Teisalda plokk ploki {$a} järele';
$string['moveblockbefore'] = 'Teisalda plokk ploki {$a} ette';
$string['moveblockhere'] = 'Liiguta plokk siia';
$string['movingthisblockcancel'] = 'Liiguta see plokk ({$ a})';
$string['onthispage'] = 'Sellel lehel';
$string['pagetypes'] = 'Lehe tüübid';
$string['pagetypewarning'] = 'Varem valitud lehetüüpi ei saa enam valida. Valige sobivaim lehetüüp allolevast loendist.';
$string['region'] = 'Regioon';
$string['restrictpagetypes'] = 'Kuva lehetüübid';
$string['showblock'] = 'Kuva plokk {$a}';
$string['showoncontextandsubs'] = 'Kuva \'{$a}\'-l ja igal lehel selles';
$string['showoncontextonly'] = 'Kuvatakse ainult \'{$a}';
$string['showonentiresite'] = 'Kuvatakse terves keskkonnas';
$string['showonfrontpageandsubs'] = 'Kuvatakse esilehel ja teistel lehtedel mis lisatakse esilehele';
$string['showonfrontpageonly'] = 'Kuva ainult esilehel';
$string['subpages'] = 'Valige lehed';
$string['thisspecificpage'] = 'See konkreetne leht';
$string['undockall'] = 'Dokista lahti kõik';
$string['undockblock'] = 'Tühista ploki {$a} dokkimine';
$string['undockitem'] = 'Dokista lahti see element';
$string['visible'] = 'Nähtavus';
$string['weight'] = 'Kaal';
$string['wherethisblockappears'] = 'Kus plokk kuvatakse';
