<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'et', version '2.5'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Muuda olekut';
$string['altertimeend'] = 'Muuda lõpuaeg';
$string['altertimestart'] = 'Muuda algusaeg';
$string['assignrole'] = 'Määra roll';
$string['confirmbulkdeleteenrolment'] = 'Kas soovite nende kasutajate registreeringud kindlasti kustutada?';
$string['defaultperiod'] = 'Vaikimisi registreerumise kestus';
$string['defaultperiod_desc'] = 'Registreerumise kehtivuse vaikeperiood. Kui see on null, on registreerimise vaikekestus piiramatu.';
$string['defaultperiod_help'] = 'Vaikimisi aeg, kui kaua kursusele registreerumine on kehtiv, alustades kasutaja kursusele registreerumise momendist. Kui välja lülitatud, registreerumise kestus saab olema piiramatu vaikimisi.';
$string['deleteselectedusers'] = 'Kustuta valitud kasutaja registreeringud';
$string['editselectedusers'] = 'Muuda valitud kasutaja registreeringuid';
$string['enrolledincourserole'] = 'Registreeritud "{$a->course}" kui "{$a->role}"';
$string['enrolusers'] = 'Registreeri kasutajaid';
$string['expiredaction'] = 'Registreerumise aegumise toiming';
$string['expiredaction_help'] = 'Valige toiming, mis tehakse, kui kasutaja registreerumine aegub. Arvestage, et osa kasutajaandmeid ja -sätteid eemaldatakse registreerimise tühistamise ajal kursuselt.';
$string['expirymessageenrolledbody'] = 'Austatud {$a->user}!

Anname teada, et teie registreerumine kursusel {$a->course} aegub {$a->timeend}.

Kui vajate abi, pöörduge registreerija poole: {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Registreerumise aegumise teatis';
$string['expirymessageenrollerbody'] = 'Järgmiste kasutajate registreerumine kursusel {$a->course} saab läbi järgmise {$a->threshold} järel:

{$a->users}.

Registreerumise pikendamiseks avage {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Registreerumise aegumise teatis';
$string['manual:config'] = 'Seadista käsitsi kursusele registreerumised';
$string['manual:enrol'] = 'Registreeri kasutajaid';
$string['manual:manage'] = 'Halda registreerumisi';
$string['manual:unenrol'] = 'Eemalda kasutajad kursuselt';
$string['manual:unenrolself'] = 'Eemalda ennast kursuselt';
$string['messageprovider:expiry_notification'] = 'Käsitsi registreerimise aegumise teatised';
$string['pluginname'] = 'Käsitsi registreerimised';
$string['pluginname_desc'] = 'Käsitsi kursusele registreerumise plugin lubab kasutajetel käsitsi registreerumisi üle link, mis on kursuse administreerimise seadetes, kasutaja poolt, kellel on vastavad õigused nagu näiteks õpetaja. Plugin peaks olema normaalsel juhul olema sisse lülitatud, kuni teised kursusele registreerumise pluginad, nagu näiteks ise registreerumine, seda nõuab.';
$string['status'] = 'Võimalda käsitsi registreerimised';
$string['status_desc'] = 'Luba siseselt registreeritud kasutajate kursusele ligipääsu. See peaks olema üldjuhul hoitud sisse lülitatuna.';
$string['status_help'] = 'See seadistus määrab kas kasutajad saab registreeruda käsitsi, läbi lingi kursuse administreerimise seadetes, sobivate õigustega kasutaja poolt, nt.õpetaja.';
$string['statusdisabled'] = 'Välja lülitatud';
$string['statusenabled'] = 'Võimaldatud';
$string['unenrol'] = 'Tühista kasutaja registreering';
$string['unenrolselectedusers'] = 'Tühista valitud kasutajate registreerumine';
$string['unenrolselfconfirm'] = 'Kas tõesti soovid ennast maha registreerida kursuselt "{$a}"?';
$string['unenroluser'] = 'Kas tõesti soovid maha registreerida "{$a->user}" kursuselt "{$a->course}"?';
$string['unenrolusers'] = 'Eemalda kasutajaid';
$string['wscannotenrol'] = 'Plugin ei saanud käsitsi kursusele registreeria kasutajat kursusel id = {$a->courseid}';
$string['wsnoinstance'] = 'Käsitsi kursusele registreerumise pluginat ei eksisteeri või on välja lülitatud kursuse jaoks (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Sul ei ole õigusi määrata seda rolli ({$a->roleid}) sellele kasutajale ({$a->userid}) selles kursuses ({$a->courseid}).';
