<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'et', version '2.5'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cohortnonmemberinfo'] = 'Ise saavad registreeruda ainult õpperühma {$a} liikmed.';
$string['cohortonly'] = 'Ainult õpperühma liikmed';
$string['cohortonly_help'] = 'Iseregistreerimine võib olla lubatud ainult määratud õpperühma liikmetele. Pange tähele, et selle sätte muutmine ei mõjuta juba tehtud registreerumisi.';
$string['customwelcomemessage'] = 'Kohandatud tervitusteade';
$string['defaultrole'] = 'Vaikimisi rollimäärang';
$string['defaultrole_desc'] = 'Saate valida vaikerolli, mis tuleks määrata kasutajatele iseregistreerumise ajal';
$string['enrolenddate'] = 'Lõppkuupäev';
$string['enrolenddate_help'] = 'Kui lubatud, siis saavad kasutajad kursusele registreeruda kuni märgitud kuupäevani.';
$string['enrolenddaterror'] = 'Registreeringu lõppkuupäev ei saa olla varasem kui alguskuupäev';
$string['enrolme'] = 'Registreeri mind';
$string['enrolperiod'] = 'Registreerumise kestus';
$string['enrolperiod_desc'] = 'Registreerumise kehtivuse vaikeperiood. Kui see on null, on registreerimise vaikekestus piiramatu.';
$string['enrolperiod_help'] = 'Aeg, mille jooksul on registreerumine kehiv, alustates ajast, misl kasutaja registreeris ennast. Kui välja lülitatud, siis registreerituse kestus ei ole piiratud.';
$string['enrolstartdate'] = 'Alguskuupäev';
$string['enrolstartdate_help'] = 'Kui lubatud, siis saavad kasutajad kursusele registreeruda alates märgitud kuupäevast.';
$string['expiredaction'] = 'Registreerumise aegumise toiming';
$string['expiredaction_help'] = 'Valige toiming, mis tehakse, kui kasutaja registreerumine aegub. Arvestage, et osa kasutajaandmeid ja -sätteid eemaldatakse registreerimise tühistamise ajal kursuselt.';
$string['expirymessageenrolledbody'] = 'Austatud {$a->user}!

Anname teada, et teie registreerumine kursusel {$a->course} aegub {$a->timeend}.

Kui vajate abi, pöörduge registreerija poole: {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Iseregistreerumise aegumise teatis';
$string['expirymessageenrollerbody'] = 'Järgmiste kasutajate iseregistreerumine kursusel {$a->course} saab läbi järgmise {$a->threshold} järel:

{$a->users}.

Registreerumise pikendamiseks avage {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Iseregistreerumise aegumise teatis';
$string['groupkey'] = 'Kasuta rühma registreerimise võtit';
$string['groupkey_desc'] = 'Kasuta vaikimisi rühma registreerimise võtit.';
$string['groupkey_help'] = 'Peale selle, et kursusele saavad juurdepääsu ainult need kasutajad, kes teavad võtit, tähendab rühmapõhiste registreerimise võtmete kasutamine seda, et kui kasutajad kursusele registreeruvad, lisatakse nad automaatselt rühmadesse.

Märkus. Kursusele registreerimise võti peab olema määratud iseregistreerumise sätete menüüs ja rühmapõhised registreerimise võtmed rühmasätete menüüs.';
$string['longtimenosee'] = 'Registreeri maha mitte aktiivsed peale';
$string['longtimenosee_help'] = 'Kui kasutajad ei ole külastanud pikka aega, siis nad automaatselt registreeritakse maha. See parameeter määrab selle ajalimiidi.';
$string['maxenrolled'] = 'Maksimaalne registreeritud kasutajate arv';
$string['maxenrolled_help'] = 'Määrab maksimaalse kasutajate arvu, kes saavad ise kursusele registreeruda. 0 tähendab, et piiranguid ei ole.';
$string['maxenrolledreached'] = 'Maksimaalne lubatud kursusele ise registreeruvate kasutajate arv on juba saavutatud.';
$string['messageprovider:expiry_notification'] = 'Iseregistreerumise aegumise teatised';
$string['newenrols'] = 'Luba uued registreerumised';
$string['newenrols_desc'] = 'Lubab kasutajatel vaikimisi ise uutele kursustele registreeruda.';
$string['newenrols_help'] = 'See säte määrab, kas kasutaja saab sellele kursusele registreeruda.';
$string['nopassword'] = 'Registreerumisvõtit pole vaja.';
$string['password'] = 'Registreerumise võti';
$string['password_help'] = 'Registreerumise võti võimaldab ligipääsu kursusele piirata nendega, kes teavad võtit.

Kui väli jäetud tühjaks, siis iga kasutaja saab registreeruda kursusele.

Kui registreerumise võti on sisestatud, siis registreerumine nõuab võtme andmist. Kasutajal on vaja ainult ühe korra anda registreerumise võtit, mil nad registreeruvad kursusele.';
$string['passwordinvalid'] = 'Vale registreerumise võti. Palun proovi uuesti.';
$string['passwordinvalidhint'] = 'Kursusele registreerumise võti oli vale, palun proovi uuesti.<br />
(Vihje - see algab \'{$a}\')';
$string['pluginname'] = 'Ise registreerimine';
$string['pluginname_desc'] = 'Iseregistreerumise lisandmoodul lubab kasutajatel valida, millistel kursustel nad soovivad osaleda. Kursused võivad olla kaitstud registreerumisvõtmega. Moodle’i-siseselt toimub registreerumine käsitsiregistreerumise lisandmooduli kaudu, mis samuti peab olema sellel kursusel lubatud.';
$string['requirepassword'] = 'Nõua registreerumise võtit';
$string['requirepassword_desc'] = 'Nõua registreerumise võtit uutel kursusel ja väldi olemasolevatel kursuselt registreerumise võtme eemaldamist.';
$string['role'] = 'Vaikimisi määratav roll';
$string['self:config'] = 'Seadista iseregistreerumine';
$string['self:manage'] = 'Halda registreerunud kasutajaid';
$string['self:unenrol'] = 'Eemalda kasutajad kursuselt';
$string['self:unenrolself'] = 'Eemalda ennast kursuselt';
$string['sendcoursewelcomemessage'] = 'Saada kursuse "tere tulemast" teade';
$string['sendcoursewelcomemessage_help'] = 'Kui lubatud, siis saavad kõik ennast ise kursusele registreerinud kasutajad "tere tulemast" e-kirja kohe peale enda kursusele registreerimist';
$string['showhint'] = 'Näita vihjet';
$string['showhint_desc'] = 'Näita külalise ligipääsuvõtme esimest tähte.';
$string['status'] = 'Luba ise registreerumine';
$string['status_desc'] = 'Luba uute kursuste korral iseregistreerumine.';
$string['status_help'] = 'See seade määrab ära kas kasutaja saab ise liituda (samuti end eemaldada, kui neil on õigus olemas) antud kursusega.';
$string['unenrol'] = 'Tühista kasutaja registreering';
$string['unenrolselfconfirm'] = 'Kas oled kindel, et soovid ennast eemaldada kursuselt "{$a}"?';
$string['unenroluser'] = 'Kas soovite kindlasti tühistada kasutaja „{$a->user}“ registreeringu kursusele „{$a->course}“?';
$string['usepasswordpolicy'] = 'Rakenda paroolipõhimõtted';
$string['usepasswordpolicy_desc'] = 'Rakenda kursusele registreerumise võtmete puhul standardsed paroolipõhimõtted.';
$string['welcometocourse'] = 'Tere tulemast kursusele {$a}!';
$string['welcometocoursetext'] = 'Tere tulemast kursusele {$a->coursename}!

Seda linki klõpsates saate täiendada oma kasutajaandmeid, et teised kursusel osalejad saaksid teid paremini tundma õppida:

  {$a->profileurl}';
