<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'et', version '2.5'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Kõik';
$string['average'] = 'Keskmine';
$string['bymootyper'] = 'Harjutuse järgi';
$string['byuser'] = 'Kasutaja järgi';
$string['chere'] = 'Alustamiseks kliki siia';
$string['configrequirepassword'] = 'Seadista parool';
$string['defaultlayout'] = 'Vaikimisi klaviatuuri laotus';
$string['eaccess0'] = 'Iga õpetaja';
$string['eaccess1'] = 'Õpetaja sellel kursusel';
$string['eaccess2'] = 'Ainult mina';
$string['eaddnew'] = 'Lisa uus harjutus / kategooria';
$string['editable'] = 'Võib muuta';
$string['eeditlabel'] = 'Muuda';
$string['emanage'] = 'Harjutuste ja kategooriate haldamiseks klikkida siia';
$string['endlesson'] = 'Kategooria / õppetöö lõpp';
$string['eremove'] = 'Eemalda';
$string['etext'] = 'Tekst';
$string['etitle'] = 'MooTyperi harjutused';
$string['examdone'] = 'Eksam juba tehtud.';
$string['excategory'] = 'Harjutuste kategooria';
$string['fconfirm'] = 'Kinnita';
$string['fcontinue'] = 'Jätka';
$string['fexercise'] = 'Harjutus';
$string['flesson'] = 'Õppetöö';
$string['fmode'] = 'Režiim';
$string['fnewexercise'] = 'Harjutus on osa õppetööst';
$string['fnewlesson'] = 'lisa uus harjutus/kategooria';
$string['fsecurity'] = 'Turvalisus';
$string['fsettings'] = 'Valikud';
$string['fsetup'] = 'Seadistus';
$string['fullhits'] = 'Kõik löögid';
$string['gviewmode'] = 'Vaade';
$string['hitsperminute'] = 'Lööke / minutis';
$string['isexamtext'] = 'Eksam';
$string['layout'] = 'Klaviatuuri laotus';
$string['lsnname'] = 'kategooria nimi';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'Mootyper moodul võimaldab meil kirjutamist õppida.';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyperclosetime'] = 'Sulgemisaeg';
$string['mootyperfieldset'] = 'Kohandatud väljalaotuse näide';
$string['mootypername'] = 'Testi pealkiri';
$string['mootyperopentime'] = 'Avamisaeg';
$string['nogrades'] = 'Ei ole veel hindeid...';
$string['notreadyyet'] = 'Ei ole veel valmis... palun proovi hiljem uuesti.';
$string['pluginadministration'] = 'MooTyper Administreerimine';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'Täpsus';
$string['removeall'] = 'Eemalda kõik õppetööst';
$string['reqfield'] = 'Nõutud väli';
$string['requiredgoal'] = 'Nõutud täpsus';
$string['requirepassword'] = 'Nõua parooli';
$string['rhitspermin'] = 'Lööke minutis:';
$string['rmistakes'] = 'Vigu:';
$string['rprecision'] = 'Täpsus:';
$string['rprogress'] = 'Progress:';
$string['rtime'] = 'Aeg:';
$string['sflesson'] = 'Õppetöö';
$string['showkeyboard'] = 'Näita klaviatuuri';
$string['student'] = 'Õpilane';
$string['vaccess0'] = 'Kõik õpetajad';
$string['vaccess1'] = 'Õpetaja sellel kursusel';
$string['vaccess2'] = 'Ainult mina';
$string['viewgrades'] = 'Näita kõiki hindeid';
$string['viewmygrades'] = 'Näita minu hindeid';
$string['visibility'] = 'Kategooria nähtavus';
$string['vmistakes'] = 'Vigu';
$string['wpm'] = 'WPM';
