<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'et', version '2.5'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Tühjad väljad veel {no} valiku jaoks';
$string['answer'] = 'Vastus';
$string['choices'] = 'Valikud';
$string['choicex'] = 'Valik {no}';
$string['combinedcontrolnamegapselect'] = 'ripploendi kast';
$string['combinedcontrolnamegapselectplural'] = 'ripploendi kastid';
$string['correctansweris'] = 'Õige vastus on: {$a}';
$string['errorblankchoice'] = 'Palun tee valik: Valik {$a} on tühi.';
$string['errormissingchoice'] = 'Palun kontrolli küsimuse teksti: {$a} ei ole valikute hulgas! Lubatud on ainult need numbrid, mis eksisteerivad valikute hulgas.';
$string['errornoslots'] = 'Küsimuse tekst peab sisaldama kohatäiteid [[1]], et näidata, kuhu puuduvad sõnad lisada.';
$string['errorquestiontextblank'] = 'Peate lisama küsimuse teksti.';
$string['group'] = 'Rühm';
$string['pleaseputananswerineachbox'] = 'Sisestage vastus igale väljale.';
$string['pluginname'] = 'Valige puuduvad sõnad';
$string['pluginname_help'] = 'Sisesta küsimus kujul "[[1]] hüppas üle [[2]]". Seejärel sisesta võimalikud sõnad mis sobivad lünkadesse 1 ja 2.';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'Puuduvate sõnade valimise tüüpi küsimuse lisamine';
$string['pluginnameediting'] = 'Puuduvate sõnade valimise tüüpi küsimuse muutmine';
$string['pluginnamesummary'] = 'Puuduvad sõnad tekstis täidetakse rippmenüüst valitud sõnade abil.';
$string['shuffle'] = 'Muuda küsimuste järjekorda';
$string['tagsnotallowed'] = '{$a->tag} pole lubatud. (Lubatud on ainult {$a->allowed.)';
$string['tagsnotallowedatall'] = '{$a->tag} pole lubatud. (HTML pole siin lubatud.)';
