<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'et', version '2.5'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Maksimaalne faili suurus';
$string['countfiles'] = '{$a} faili';
$string['default'] = 'Vaikimisi lubatud';
$string['default_help'] = 'Kui see säte on määratud, on see esitamisviis kõikide uute ülesannete jaoks vaikimisi lubatud.';
$string['enabled'] = 'Failide esitused';
$string['enabled_help'] = 'Kui see säte on lubatud, saavad õppurid esitatud tööna üles laadida ühe või mitu faili.';
$string['file'] = 'Failide esitused';
$string['maxbytes'] = 'Maksimaalne faili suurus';
$string['maxfilessubmission'] = 'Üleslaetavate failide maksimaalne arv';
$string['maxfilessubmission_help'] = 'Kui failide esitamine on lubatud, saab iga õppur esitatud töö puhul üles laadida kuni nii mitu faili.';
$string['maximumsubmissionsize'] = 'Esitatava töö maksimummaht';
$string['maximumsubmissionsize_help'] = 'See on õppurite üleslaaditud failide maksimaalne maht.';
$string['numfilesforlog'] = 'Failide arv: {$a} faili.';
$string['pluginname'] = 'Failide esitused';
$string['siteuploadlimit'] = 'Saidi üleslaadimislimiit';
$string['submissionfilearea'] = 'Üleslaaditud esitatud tööde failid';
