<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'et', version '2.5'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Lubatud';
$string['default'] = 'Vaikimisi lubatud';
$string['default_help'] = 'Kui see säte on määratud, on see esitamisviis kõikide uute ülesannete jaoks vaikimisi lubatud.';
$string['enabled'] = 'Veebipõhine tekst';
$string['enabled_help'] = 'Kui see säte on lubatud, saavad õppurid sisestada oma esitatud töö puhul rikasteksti otse redaktori väljale.';
$string['nosubmission'] = 'Selle ülesande jaoks pole veel midagi esitatud';
$string['numwords'] = '({$a} sõna)';
$string['numwordsforlog'] = 'Esitatud töö sõnade arv: {$a} sõna';
$string['onlinetext'] = 'Veebipõhine tekst';
$string['onlinetextfilename'] = 'veebitekst.html';
$string['onlinetextsubmission'] = 'Luba veebiteksti esitamine';
$string['pluginname'] = 'Veebiteksti esitused';
