<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'et', version '2.5'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Puhvri kirjutamised';
$string['bufferwrites_help'] = 'Lubab või keelab puhverdatud sisendi/väljundi. Kui puhverdatud sisend/väljund on lubatud, kasutatakse salvestuskäsklustes saatmise asemel puhverdamist. Andmete toomise toiming korraldab puhvri saatmise kaugühenduse kaudu. Kui ühendus katkestatakse või suletakse, lükatakse puhverdatud andmed kaugühenduse kanalisse.';
$string['hash'] = 'Räsimeetod';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Vaikeväärtus (korraga üks)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Määrab üksuse võtmete jaoks kasutatava räsialgoritmi. Igal räsialgoritmil on oma plussid ja miinused. Kui te neid ei tea või need pole olulised, kasutage vaikeväärtust.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['pluginname'] = 'Vahemäluga';
$string['prefix'] = 'Võtme eesliide';
$string['prefix_help'] = 'Seda saab kasutada üksusevõtmete jaoks „domeen“ loomiseks, mis võimaldab ühes vahemäluga installis luua mitu vahemäluga salve. See võib sisaldada kuni 16 märki (siis ei teki võtme pikkuse probleeme).';
$string['prefixinvalid'] = 'Sobimatu eesliide. Lubatud on ainult a–Y A–Y 0–9-_.';
$string['serialiser_igbinary'] = 'Igbinary jadasti.';
$string['serialiser_json'] = 'JSON-i jadasti.';
$string['serialiser_php'] = 'PHP vaikejadasti.';
$string['servers'] = 'Serverid';
$string['testservers'] = 'Katseserverid';
$string['usecompression'] = 'Kasuta tihendamist';
$string['usecompression_help'] = 'Lubab või keelab tööandmete tihendamise. Kui see on lubatud tihendatakse teatud läviväärtusest (praegu 100 baiti) suuremad üksuseväärtused salvestamise käigus ja pakitakse toomise käigus lahti.';
$string['useserialiser'] = 'Kasuta jadastit';
$string['useserialiser_help'] = 'Määrab jadasti, mida kasutatakse mitteskalaarsete väärtuste jadastamisel.
Sobivad jadastid on Memcached::SERIALIZER_PHP ja Memcached::SERIALIZER_IGBINARY.
Viimast toetatakse ainult siis, kui vahemälu kasutamine on konfigureeritud sättega --enable-memcached-igbinary ja igbinary laiend on laaditud.';
