<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'et', version '2.5'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lisa rohkem valikuid';
$string['allowupdate'] = 'Luba küsitluse värskendamine';
$string['answered'] = 'Vastatud';
$string['atleastoneoption'] = 'Sa pead pakkuma vähemalt ühe võimaliku vastuse.';
$string['choice'] = 'Küsitlus';
$string['choice:addinstance'] = 'Lisa uus küsitlus';
$string['choice:choose'] = 'Salvesta küsitlus';
$string['choice:deleteresponses'] = 'Kustuta vastused';
$string['choice:downloadresponses'] = 'Laadi vastused alla';
$string['choice:readresponses'] = 'Loe vastuseid';
$string['choiceclose'] = 'Kuni';
$string['choicefull'] = 'See valik on täis ja vabu kohti enam ei ole.';
$string['choicename'] = 'Küsitluse nimi';
$string['choiceopen'] = 'Avatud';
$string['choiceoptions'] = 'Küsitluse valikud';
$string['choiceoptions_help'] = 'Siin on kus määrad valikud, millede hulgast osaleja saab valida.

Sa saad täita sobival hulgal. Kui sa jätad valikutest tühjaks, siis neid ei kuvata. Kui sa vajad rohkem kui 8 valikut, siis vajuta nuppu "Lisa vormi veel 3 välja".';
$string['choicesaved'] = 'Sinu küsitlus on salvestatud';
$string['choicetext'] = 'Küsitluse tekst';
$string['chooseaction'] = 'Vali tegevus ...';
$string['completionsubmit'] = 'Kui kasutaja on valiku teinud, siis kuva lõpule viiduna';
$string['displayhorizontal'] = 'Kuva horisontaalselt';
$string['displaymode'] = 'Valikute kuvamise režiim';
$string['displayvertical'] = 'Kuva vertikaalselt';
$string['expired'] = 'Vabandust, kuid see tegevus on suletud {$a} ja ei ole enam kättesaadav';
$string['full'] = '(Täis)';
$string['havetologin'] = 'Enne valiku edastamist peate sisse logima';
$string['limit'] = 'Piirang';
$string['limitanswers'] = 'Vastuste arvu piiramine';
$string['limitanswers_help'] = 'See valik võimaldab sul limiteerida osavõtjate hulka, kes saavad valida igat valikut. Kui limiit on saavutatud, siis keegi teine ei saa enam seda valikut valida.

Kui limiidid on välja lülitatud, siis saavad osalejad valida limiteerimatul arvul kordadesl igat valikut.';
$string['limitno'] = 'Piirang {no}';
$string['modulename'] = 'Küsitlus';
$string['modulename_help'] = 'Valikutegevuse moodul võimaldab õpetajal esitada ühe küsimuse ja pakkuda võimalikke valikvastuseid.

Valiku tulemused võib avaldada pärast seda, kui õppijad on vastanud, kindla kuupäeva järel või üldse mitte. Tulemused võidakse avaldada koos õppijate nimedega või anonüümselt.

Valikutegevust võib kasutada:

* kiirküsitlusena, et ergutada mõne teemaga seotud mõttetööd;
* kiireks kontrollimiseks, kas õppijad on asjast aru saanud;
* õppijatel otsuste langetamise hõlbustamiseks, näiteks võimaldades neil hääletada kursuse suunitlust';
$string['modulename_link'] = 'moodul/valik/vaade';
$string['modulenameplural'] = 'Valikud';
$string['moveselectedusersto'] = 'Teisalda valitud kasutajad...';
$string['mustchooseone'] = 'Enne salvestamist peate valima vastuse. Midagi ei salvestatud.';
$string['noguestchoose'] = 'Kahjuks pole külalistel lubatud küsitlusi teha.';
$string['noresultsviewable'] = 'Tulemusi ei saa praegu vaadata.';
$string['notanswered'] = 'Vastamata';
$string['notenrolledchoose'] = 'Vabandust, ainult kursusele registreerunud kasutajatel on lubatud teha küsitlusi.';
$string['notopenyet'] = 'Kahjuks pole see tegevus saadaval enne {$a}';
$string['numberofuser'] = 'Osavõtjaid';
$string['option'] = 'Valik';
$string['optionno'] = 'Valik {no}';
$string['options'] = 'Valikud';
$string['page-mod-choice-x'] = 'Küsitluste mooduli suvaline leht';
$string['pluginadministration'] = 'Küsitluse administreerimine';
$string['pluginname'] = 'Küsitlus';
$string['privacy'] = 'Tulemuste privaatsus';
$string['publish'] = 'Avalda tulemused';
$string['publishafteranswer'] = 'Näita õppijatele tulemusi pärast seda kui nad on vastanud';
$string['publishafterclose'] = 'Kuva tulemused õppijatele alles pärast küsitluse sulgemist';
$string['publishalways'] = 'Kuva õppijatele tulemused alati';
$string['publishanonymous'] = 'Avalda tulemused anonüümselt, ära kuva õppijate nimesid';
$string['publishnames'] = 'Avalda tulemuste kogu info koos nimede ja küsitlustega';
$string['publishnot'] = 'Ära avalda õppijatele tulemusi';
$string['removemychoice'] = 'Eemalda minu küsitlus';
$string['removeresponses'] = 'Eemalda kõik vastused';
$string['responses'] = 'Vastused';
$string['responsesresultgraphheader'] = 'Graafik';
$string['responsesto'] = 'Vastused {$a}\'le';
$string['results'] = 'Tulemused';
$string['savemychoice'] = 'Salvesta minu küsitlus';
$string['showunanswered'] = 'Kuva eraldi veerg vastamata kasutajatega';
$string['skipresultgraph'] = 'Jäta tulemuste graafik vahele';
$string['spaceleft'] = 'vaba ruum';
$string['spacesleft'] = 'vabad ruumid';
$string['taken'] = 'Tehtud';
$string['timerestrict'] = 'Piira vastamist selle ajavahemikuga';
$string['userchoosethisoption'] = 'Kasutaja valis selle valiku';
$string['viewallresponses'] = 'Kuva {$a} vastust';
$string['withselected'] = 'Valitutega';
$string['yourselection'] = 'Teie valik';
