<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'et', version '2.5'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Hinde saamine';
$string['activities'] = 'Tegevused';
$string['activitiescompleted'] = 'Tegevuse lõpetatus';
$string['activitiescompletednote'] = 'Märkus. Selleks et tegevus kuvataks ülalolevas loendis, peab tegevuse lõpetamine olema määratud.';
$string['activityaggregation'] = 'Tingimus nõuab, et';
$string['activityaggregation_all'] = 'KÕIK valitud tegevused peavad olema lõpetatud';
$string['activityaggregation_any'] = 'MIS TAHES valitud tegevus peab olema lõpetatud';
$string['activitycompletion'] = 'Tegevused lõpetamine';
$string['aggregationmethod'] = 'Hindamise meetod';
$string['all'] = 'Kõik';
$string['any'] = 'Iga';
$string['approval'] = 'Heakskiit';
$string['badautocompletion'] = 'Kui valid automaatse täidetuse, siis pead valima vähemalt ühe nõude (all).';
$string['completed'] = 'Lõpetatud';
$string['completedunlocked'] = 'Täidetuse valikud lahti lukustatud';
$string['completedunlockedtext'] = 'Mil salvestad muudatused, täidetuse seis kõikide õpilaste kohta kustutatakse. Kui sa muudad om ameelt selles, siis ära salvesta seda vormi.';
$string['completedwarning'] = 'Täidetuse valikud lukustatud';
$string['completedwarningtext'] = 'Üks või rohkem õpilast ({$a}) on juba märkinud selle tegevuse lõpetanuks. Muutes täidetuse valikuid, kustutatakse nende täidetuse staatus ja võib põhjustada segadust. Need valikud on lukustatud ja peaksid olema mitte lahti lukustatud, välja arvatud juhul kui absoluutselt vajalik.';
$string['completion'] = 'Täidetuse jälgimine';
$string['completion-alt-auto-enabled'] = 'Süsteem märkis selle üksuse tingimuste kohaselt lõpetatuks: {$a}';
$string['completion-alt-auto-fail'] = 'Lõpetatud: {$a} (ei saavutanud positiivset hinnet)';
$string['completion-alt-auto-n'] = 'Lõpetamata: {$a}';
$string['completion-alt-auto-pass'] = 'Lõpetatud: {$a} (saavutas positiivse hinde)';
$string['completion-alt-auto-y'] = 'Lõpetatud: {$a}';
$string['completion-alt-manual-enabled'] = 'Õppijad saavad selle üksuse lõpetatuks märkida käsitsi: {$a}';
$string['completion-alt-manual-n'] = 'Lõpetamata: {$a}. Valige, et märkida lõpetatuks.';
$string['completion-alt-manual-y'] = 'Lõpetatud: {$a}. Valige, et märkida pooleli olevaks.';
$string['completion-fail'] = 'Lõpetatud (ei saavutanud positiivset hinnet)';
$string['completion-n'] = 'Lõpetamata';
$string['completion-pass'] = 'Lõpetatud (saavutas positiivse hinde)';
$string['completion-title-manual-n'] = 'Märgi lõpetatuks: {$a}';
$string['completion-title-manual-y'] = 'Märgi lõpetamata olevaks: {$a}';
$string['completion-y'] = 'Lõpetatud';
$string['completion_automatic'] = 'Kuva tegevus kui lõpetatud, mil tingimused on täidetud';
$string['completion_help'] = 'Kui on lubatud, on võimalik jälgida tegevuse lõpetamist, kas käsitsi või automaatselt, tuginedes kindlatele tingimustele. Võib kehtestada mitu tingimust, kui on soovitud. Kui nii võib tegevust pidada täielikuks vaid siis kui kõik tingimused on täidetud.

Tegevuse märgistamine kursuse lehel näitab, kui tegevus on lõpetatud.';
$string['completion_link'] = 'tegevus/lõpuleviimine';
$string['completion_manual'] = 'Õpilased saavad ise märkida tegevuse lõpetatuks';
$string['completion_none'] = 'Ei näita tegevuse täidetust.';
$string['completiondisabled'] = 'Välja lülitatud, ei ole kuvatud tegevuste seadetes';
$string['completionduration'] = 'Kursusele registreerumine';
$string['completionenabled'] = 'Sisse lülitatud, kontroll täidetuse ja tegevuste seadete kaudu';
$string['completionexpected'] = 'Oodatud lõpetamine';
$string['completionexpected_help'] = 'See seadistus määrab kuupäeva, mis on tegevuse oodatav lõpetamine. Kuupäeva ei näidata õpilastele ja on kuvatud ainult tegevuste täidetuse raportis.';
$string['completionicons'] = 'Lõpuleviimiseks märgistada lahtrid.';
$string['completionicons_help'] = 'Kui tegevuse nime kõrval olev märgitud ruut näitab, et tegevus on lõpetatud.

Kui kuvatakse punktiiräärisega ruut, tähendab see, et kui olete vastavalt õpetaja määratud tingimustele tegevuse lõpetanud, märgitakse ruut automaatselt.

Kui kuvatakse pidevjoonäärisega ruut, saate seda tegevuse lõpetatuks märkimiseks ise klõpsata, kui arvate, et olete tegevusega lõpule jõudnud. (Kui muudate meelt, saate ruutu uuesti klõpsates selle tühjendada.) Ruudu märkimine on vabatahtlik ja aitab jälgida teie edenemist kursusel.';
$string['completionmenuitem'] = 'Sooritamine';
$string['completionnotenabled'] = 'Täidetus ei ole võimaldatud';
$string['completionnotenabledforcourse'] = 'Täidetus ei ole võimaldatud sel kursusel';
$string['completionnotenabledforsite'] = 'Täidetus ei ole sisse lülitatud sellel saidil';
$string['completionondate'] = 'Kuupäev';
$string['completionondatevalue'] = 'Kasutaja peab olema kursusele registreeritud kuni';
$string['completionsettingslocked'] = 'Täidetuse seaded lukustatud';
$string['completionusegrade'] = 'Nõutav hinne';
$string['completionusegrade_desc'] = 'Tegevuse lõpetamiseks peavad õpilased saama hinde.';
$string['completionusegrade_help'] = 'Kui on lubatud, võib kursust pidada täielikuks siis kui õpilane saab kraadi. Positiivsed ja negatiivsed ikoonid võivad olla kuvatud kui hindeline tegevus on reguleeritud.';
$string['completionview'] = 'Nõua vaatamist';
$string['completionview_desc'] = 'Õpilane peab vaatama seda tegevust lõpetamaks seda';
$string['configenablecompletion'] = 'Kui sisse lülitatud, see laseb sisse lülitada täidetuse jälgimise (progressi) kursuse tasemel.';
$string['confirmselfcompletion'] = 'Kinnita kursuse täidetus';
$string['courseaggregation'] = 'Tingimus nõuab, et';
$string['courseaggregation_all'] = 'KÕIK valitud kursused peavad olema lõpetatud';
$string['courseaggregation_any'] = 'MIS TAHES valitud kursused peavad olema lõpetatud';
$string['coursealreadycompleted'] = 'Sa oled juba lõpetanud selle kursuse';
$string['coursecomplete'] = 'Kursus lõpetatud';
$string['coursecompleted'] = 'Kursus lõpetatud';
$string['coursecompletion'] = 'Kursuse lõpetamise jälgimine';
$string['coursecompletioncondition'] = 'Tingimus: {$a}';
$string['coursegrade'] = 'Kursuse hinne';
$string['coursesavailable'] = 'Saadaval kursused';
$string['coursesavailableexplaination'] = 'Märkus. Selleks, et kursus kuvataks ülalolevas loendis, peavad olema määratud kursuse lõpetamise tingimused.';
$string['criteria'] = 'Kriteerium';
$string['criteriagroup'] = 'Kriteeriumigrupp';
$string['criteriarequiredall'] = 'Kõik allpool olevad kriteeriumid on nõutud';
$string['criteriarequiredany'] = 'Iga allpool olevad kriteerium on nõutud';
$string['csvdownload'] = 'Tõmba alla tabelarvutuse formaadis (UTF-8 .csv)';
$string['datepassed'] = 'Läbimise kuupäev';
$string['days'] = 'Päevi';
$string['daysoftotal'] = '{$a->days}/{$a->total}';
$string['deletecompletiondata'] = 'Kustuta lõpetamise andmed';
$string['dependencies'] = 'Sõltuvused';
$string['dependenciescompleted'] = 'Muude kursuste lõpetamised';
$string['editcoursecompletionsettings'] = 'Muuda kursuse täidetuse seadeid';
$string['enablecompletion'] = 'Võimalda täidetuse jälgimine';
$string['enablecompletion_help'] = 'Kui lubatud, siis kuvatakse sooritamise jälgimise andmed sooritamise jälgimise lehel ja tegevuste seadistuste juures.';
$string['enrolmentduration'] = 'Registreeringu kestus';
$string['enrolmentdurationlength'] = 'Kasutaja peab jääma kursusele registreerituks vähemalt kuni';
$string['err_noactivities'] = 'Täidetuse infot ei ole sisse lülitatud ühelegi tegevusele, mistõttu ei saa mitte midagi kuvata. Sa saad võimaldada täidetuse info muutes tegvuse seadeid.';
$string['err_nocourses'] = 'Kursuse täidetus ei ole sisse lülitatud ühegi teise kursuse kohta, mistõttu midagi ei ole kuvada. Sa saad sisse lülitada kursuse täidetuse kursuse seadetes.';
$string['err_nograde'] = 'Kursuse edukalt sooritamise hinne pole seadistatud käesoleva kursuse jaoks. Selle kriteeriumi võimaldamiseks pead sa määrama sooritamise hinde.';
$string['err_noroles'] = 'Sellel kursusel pole ühelgi rollil tegevusluba moodle/course:markcomplete.';
$string['err_nousers'] = 'Selles kursuses või grupis pole õpilasi, kelle oleks kuvatud täidetuse teave. (Vaikimis on täidetuse info kuvatud ainult õpilastele, seega kui seal ei ole õpilasi, näed sa seda viga. Administraatorid võivad seda muuta seda läbi administreerimisvaate.)';
$string['err_settingslocked'] = 'Vähemalt üks õppija on kriteeriumi juba täitnud ja seetõttu on sätted lukus. Lõpetamiskriteeriumide sätete lukust avamine kustutab kõik olemasolevad kasutajaandmed ja võib põhjustada segadust.';
$string['err_system'] = 'Juhtus sisemine viga täidetuse süsteemis. (Süsteemi administraatorid saavad sisse lülitada silumisinfo, et näha rohkem detaile.)';
$string['excelcsvdownload'] = 'Tõmba alla Excel\'ga ühilduv formaat (.csv)';
$string['fraction'] = 'Murdosa';
$string['graderequired'] = 'Kursuse hinne on nõutav';
$string['gradexrequired'] = '{$a} on nõutav';
$string['inprogress'] = 'Töös';
$string['manualcompletionby'] = 'Teised märkisid käsitsi lõpetatuks';
$string['manualcompletionbynote'] = 'Märkus. Rolli loendis kuvamiseks peab sellel olema lubatud tegevusluba moodle/course:markcomplete.';
$string['manualselfcompletion'] = 'Käsitsi kursuse täidetus';
$string['manualselfcompletionnote'] = 'Märkus. Kui õppijapoolne lõpetatuks märkimine on lubatud, tuleb kursusele lisada õppijapoolse lõpetatuks märkimise plokk.';
$string['markcomplete'] = 'Märgi lõpetatuks';
$string['markedcompleteby'] = 'Märgitud täidetuks {$a} poolt';
$string['markingyourselfcomplete'] = 'Iseenda lõpetanuks märkimine';
$string['moredetails'] = 'Rohkem detaile';
$string['nocriteriaset'] = 'Täidetuse kriteeriumi ei ole seatud sellele kursusele';
$string['notcompleted'] = 'Lõpetamata';
$string['notenroled'] = 'Te pole sellele kursusele registreerunud';
$string['nottracked'] = 'Teie lõpetamise edenemist sellel kursusel praegu ei jälgita';
$string['notyetstarted'] = 'Pole veel alustatud';
$string['overallaggregation'] = 'Lõpetamise nõuded';
$string['overallaggregation_all'] = 'Kursus on lõpetatud siis, kui KÕIK tingimused on täidetud';
$string['overallaggregation_any'] = 'Kursus on lõpetatud siis, kui MÕNI tingimus on täidetud';
$string['pending'] = 'Ootel';
$string['periodpostenrolment'] = 'Ajavahemik peale registreerimist';
$string['progress'] = 'Õpilase edenemine';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Edenemine: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Varasema õppimise arvestamine';
$string['remainingenroledfortime'] = 'Registreeritud olemine määratud ajaperioodil';
$string['remainingenroleduntildate'] = 'Registreeritud olemine määratud kuupäevani';
$string['reportpage'] = 'Kuvan kasutajad {$a->from} kuni {$a->to} koguhulgast {$a->total}.';
$string['requiredcriteria'] = 'Nõutud kriteerium';
$string['restoringcompletiondata'] = 'Täidetuse andmete kirjutamine';
$string['roleaggregation'] = 'Tingimus nõuab, et';
$string['roleaggregation_all'] = 'Märkida KÕIK valitud rollid, kui tingimus on täidetud';
$string['roleaggregation_any'] = 'Märkida MIS TAHES valitud rollid, kui tingimus on täidetud';
$string['saved'] = 'Salvestatud';
$string['seedetails'] = 'Vaata detaile';
$string['self'] = 'Ise';
$string['selfcompletion'] = 'Kursuse täidetus';
$string['showinguser'] = 'Kasutaja kuvamine';
$string['unenrolingfromcourse'] = 'Kursusele registreerimise tühistamine';
$string['unenrolment'] = 'Maha registreerumine';
$string['unit'] = 'Ühik';
$string['unlockcompletion'] = 'Lukusta lahti täidetuse valikud';
$string['unlockcompletiondelete'] = 'Lukusta lahti täidetuse valikud ja kustuta kasutaja täidetuse andmed';
$string['usealternateselector'] = 'Kasuta alternatiivset kursuse valijat';
$string['usernotenroled'] = 'Kasutaja ei ole sellele kursusele registreerunud';
$string['viewcoursereport'] = 'Vaata kursuse raportit';
$string['viewingactivity'] = '{$a} vaatamine';
$string['writingcompletiondata'] = 'Täidetuse andmete kirjutamine';
$string['xdays'] = '{$a} päeva';
$string['yourprogress'] = 'Oma edenemine';
