<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'et', version '2.5'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:unenrol'] = 'Tühista peatatud kasutajate registreerimine';
$string['dbencoding'] = 'Andmebaasi kodeering';
$string['dbhost'] = 'Andmebaasiserveri host';
$string['dbhost_desc'] = 'Sisestage andmebaasiserveri IP-aadress või hosti nimi. ODBC kasutamise korral kasutage süsteemi DSN-nime.';
$string['dbname'] = 'Andmebaasi nimi';
$string['dbname_desc'] = 'Kui kasutate andmebaasi hostis DSN-nime, jätke see tühjaks.';
$string['dbpass'] = 'Andmebaasi parool';
$string['dbsetupsql'] = 'Andmebaasi seadistuse käsk';
$string['dbsetupsql_desc'] = 'SQL käsk spetsiaalseks andmebaasi seadmiseks, tihti kasutatud ühenduse kodeeringu seadistamiseks - näide MySQL ja PostgreSQL jaoks: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Kasuta sybase jutumärke';
$string['dbsybasequoting_desc'] = 'Sybase stiilis ülakomade varjestamine - vajatakse Oracle, MS SQL ja mõne muu andmebaasi korral. Ära kasuta MySQL puhul!';
$string['dbtype'] = 'Andmebaasi draiver';
$string['dbtype_desc'] = 'ADOdb andmebaasi draiveri nimi, välise andmebaasimootori tüüp';
$string['dbuser'] = 'Andmebaasi kasutaja';
$string['debugdb'] = 'Silu ADOdb';
$string['debugdb_desc'] = 'Debug ADOdb ühendus välisesse andmebaasi - kasuta mil saadakse tühi leht sisse logimisel. Pole sobilik töös olevale saitidele!';
$string['defaultcategory'] = 'Vaikimisi uue kursuse kategooria';
$string['defaultcategory_desc'] = 'Vaikimisi kategooria automaatselt loodud kursustele. Kasutatakse kui uue kategooria ID-d ei määratud või ei leitud.';
$string['defaultrole'] = 'Vaikimisi roll';
$string['defaultrole_desc'] = 'Roll, mis määratakse vaikimisi kui mingit muud rolli pole määratud välises tabelis.';
$string['ignorehiddencourses'] = 'Ignoreeri peidetud kursusi';
$string['ignorehiddencourses_desc'] = 'Kui sisse lülitatud, siis kasutajad kes pole registreeritud kursustele, mis on seatud mitte ligipääsetavaks õpilastele.';
$string['localcategoryfield'] = 'Kohaliku kategooria väli';
$string['localcoursefield'] = 'Kohaliku kursuse väli';
$string['localrolefield'] = 'Kohalik rolli väli';
$string['localuserfield'] = 'Kohaliku kasutaja väli';
$string['newcoursecategory'] = 'Uue kursuse kategooria väli';
$string['newcoursefullname'] = 'Uue kursuse täisnime väli';
$string['newcourseidnumber'] = 'Uue kursuse ID-numbri väli';
$string['newcourseshortname'] = 'Uue kursuse lühinime väli';
$string['newcoursetable'] = 'Väliste uute kursuste table';
$string['newcoursetable_desc'] = 'Tabeli nimi, mis määrab sisalduvad kursuste nimekirja, mis peaks olema loodud automaatselt. Tühi tähendab kursuste mitte loomist.';
$string['pluginname'] = 'Väline andmebaas';
$string['pluginname_desc'] = 'Sa võid kasutada välist andmebaasi (peaaegu igasugust) kontrollimaks kursustele registreerumisi. Oletatakse, et väline andmebaas sisaldab vähemalt kursuse ja kasutaja ID välju. Need on seatakse vastavusse väljadega, mida valid kohaliku kursuse ja kasutaja tabelites.';
$string['remotecoursefield'] = 'Välise kursuse väli';
$string['remotecoursefield_desc'] = 'Välja nimi välises tabelis, mida me kasutane vastavusse viimiseks kirjetega kursuse tabelis.';
$string['remoteenroltable'] = 'Välise kasutaja registreerumise tabel';
$string['remoteenroltable_desc'] = 'Määrata tabeli nimi, mis sisaldat registreeritavate kasutajate nimekirja. Tühi tähendab mitte registreerumiste sünkroniseerimist.';
$string['remoterolefield'] = 'Välise rolli väli';
$string['remoterolefield_desc'] = 'Välja nimi välises tabelis, mida me kasutame vastavusse viimiseks kirjetega rollide tabelis.';
$string['remoteuserfield'] = 'Välise kasutaja väli';
$string['remoteuserfield_desc'] = 'Välja nimi välises tabelis, mida me kasutane vastavusse viimiseks kirjetega kasutaja tabelis.';
$string['settingsheaderdb'] = 'Välise andmebaasi ühendus';
$string['settingsheaderlocal'] = 'Kohalik välja sidumine';
$string['settingsheadernewcourses'] = 'Uue kursuse loomine';
$string['settingsheaderremote'] = 'Väline registreerumise sünkroniseerimine';
$string['templatecourse'] = 'Uue kursuse mall';
$string['templatecourse_desc'] = 'Fakultatiivne: automaatselt loodud kursused saavad kopeerida mall-kursusest seaded. . Sisesta siia mallkursuse lühinimi.';
