<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_wiris', language 'et', version '2.5'.
 *
 * @package     filter_wiris
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alloweditorpluginactive'] = 'Luba alati aktiivne WIRIS-i redaktor';
$string['alloweditorpluginactive_help'] = 'Lisandmoodul WIRIS-i redaktor lubatakse hoolimata sellest, et WIRIS-i filter on kursusetasemel keelatud. Vaikimisi on siis, kui WIRIS-i filter on kursusel keelatud, ka WIRIS-i redaktor samal kursusel keelatud.';
$string['button1'] = 'WIRIS testide lisandmoodul';
$string['button2'] = 'WIRIS õppetestid';
$string['cachedef_images'] = 'WIRIS piltide lisandmoodul';
$string['clearcache'] = 'Tühjenda vahemälu';
$string['clearcachedesc'] = 'Tühjenda wirise filtri vahemälu';
$string['contact'] = 'Lisateabe saamiseks või  kahtluse korral, kontakteeruge WIRIS-e toega:';
$string['disabled'] = 'KEELATUD';
$string['enabled'] = 'LUBATUD';
$string['filter_standalone'] = 'Ainult WIRIS-e filter';
$string['filter_standalonedesc'] = 'Saate kuvada olemasolevaid valemeid aga uusi valemeid luua ei saa. Eemaldab ka hoiatusteate.';
$string['filtername'] = 'WIRIS-e matemaatika ja teadus';
$string['pluginname'] = 'WIRIS-e filter';
$string['title'] = 'Moodle 2.x WIRIS-e lisandmooduli filtri testleht';
$string['wiriscas'] = 'Kalkulaator';
$string['wirischemeditor'] = 'Keemia redaktor';
$string['wirismatheditor'] = 'Matemaatika redaktor';
