<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'et', version '2.5'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Foorumites on uued postitused';
$string['addanewdiscussion'] = 'Lisa uus aruteluteema';
$string['addanewquestion'] = 'Lisa uus küsimus';
$string['addanewtopic'] = 'Lisa uus teema';
$string['advancedsearch'] = 'Täpsem otsing';
$string['allforums'] = 'Kõik foorumid';
$string['allowdiscussions'] = 'Kas {$a} võib postitada siia foorumisse?';
$string['allowsallsubscribe'] = 'See foorum võimaldab igaühel algatada ühe arutlusteema';
$string['allowsdiscussions'] = 'See foorum võimaldab igaühel algatada ühe aruteluteema.';
$string['allsubscribe'] = 'Liitu kõigi foorumitega';
$string['allunsubscribe'] = 'Lahku kõigist foorumitest';
$string['alreadyfirstpost'] = 'See on juba esimene postitus arutelus';
$string['anyfile'] = 'Mistahes fail';
$string['areaattachment'] = 'Manused';
$string['areapost'] = 'Sõnumid';
$string['attachment'] = 'Manus';
$string['attachment_help'] = 'Sa saad fakultatiivselt manustada ühe või enam faili foorumipostitusega. Kui manusad pildi, siis see on kuvatud peale teadet.';
$string['attachmentnopost'] = 'Sa ei saa manuseid ilma postituse ID-ta eksportida';
$string['attachments'] = 'Manused';
$string['attachmentswordcount'] = 'Manused ja sõnaarvestus';
$string['blockafter'] = 'Postituste arv blokeerimiseni';
$string['blockafter_help'] = 'See seadistus määrab maksimaalse postituste arvu, mida kasutaja saab postitada ette antud aja jooksul. Kasutajatele võimekusega mod/forum:postwithoutthrottling see postituste piirang ei rakendu.';
$string['blockperiod'] = 'Aeg blokeerimiseni';
$string['blockperiod_help'] = 'Õpilasi saab blokeerida, et ta ei postitakse ette antud aja sees rohkem kui antud arv postitusi. Kasutajatele võimekusega mod/forum:postwithoutthrottling see postituste piirang ei rakendu.';
$string['blockperioddisabled'] = 'Ära blokeeri';
$string['blogforum'] = 'Standardfoorum kuvatud blogi laadses formaadis';
$string['bynameondate'] = '{$a->name} – {$a->date}';
$string['cannotadd'] = 'Ei saanud lisada arutelu sellesse foorumisse';
$string['cannotadddiscussion'] = 'Sellesse foorumisse vestluste lisamiseks peab olema rühma liige.';
$string['cannotadddiscussionall'] = 'Sul pole õigust siia foorumisse kirjutada.';
$string['cannotaddsubscriber'] = 'Ei saanud lisada liitujat id-ga {$a} sellesse foorumisse!';
$string['cannotaddteacherforumto'] = 'Ei saanud lisada konverteeritud õpetaja foorumit sektsiooni 0 kursuses';
$string['cannotcreatediscussion'] = 'Ei saanud luua uut arutelu';
$string['cannotcreateinstanceforteacher'] = 'Ei saanud luua uut kursuse moodulit õpetaja foorumi jaoks.';
$string['cannotdeleteforummodule'] = 'Sa ei saa kustutada seda foorumi moodulit.';
$string['cannotdeletepost'] = 'Te ei saa seda postitust kustutada.';
$string['cannoteditposts'] = 'Te ei saa teiste kasutajate postitusi muuta.';
$string['cannotfinddiscussion'] = 'Arutelu ei leitud sellest foorumist';
$string['cannotfindfirstpost'] = 'Ei leidnud esimest foorumi postitust';
$string['cannotfindorcreateforum'] = 'Ei leidnud või luua saidi peauudiste foorumit';
$string['cannotfindparentpost'] = 'Ei leidnud {$a} juur ülempostitust';
$string['cannotmovefromsingleforum'] = 'Ei saa teisaldada arutelu lihtsast üksikaruteluga foorumist';
$string['cannotmovenotvisible'] = 'Foorum pole nähtav';
$string['cannotmovetonotexist'] = 'Sa ei saa teisaldada seda foorumit - seda ei eksisteeri!';
$string['cannotmovetonotfound'] = 'Sihtfoorumit ei leitud sellelt kursuselt.';
$string['cannotmovetosingleforum'] = 'Ei saa teisaldada arutelu lihtsasse üksikaruteluga foorumisse';
$string['cannotpurgecachedrss'] = 'Lähte- ja / või sihtfoorumi (de) vahemällu salvestatud RSS-vooge ei õnnestunud puhastada - kontrolli oma failide õigusi';
$string['cannotremovesubscriber'] = 'Ei saanud eemaldada liitunut ID-ga {$a} sellest foorumist!';
$string['cannotreply'] = 'Sa ei saa sellele postitusele vastata';
$string['cannotsplit'] = 'Selle foorumi arutelusid ei saa lahku lüüa';
$string['cannotsubscribe'] = 'Vabandust, aga sa pead liitumiseks olema grupi liige.';
$string['cannottrack'] = 'Sa ei saa peatada selle foorumi jälgimist';
$string['cannotunsubscribe'] = 'Ei saanud lahkuda sellest foorumist';
$string['cannotupdatepost'] = 'Sa ei saa uuendada seda postitust';
$string['cannotviewpostyet'] = 'Te ei saa lugeda teiste õppurite küsimusi sellel arutelul, kuna Te pole veel oma küsimust postitanud';
$string['cannotviewusersposts'] = 'Selle kasutaja poolt ei ole postitusi, mida saaksid näha.';
$string['cleanreadtime'] = 'Märgi vanad postitused loetuks tunnil';
$string['completiondiscussions'] = 'Õpilane peab tegema aruteluseid:';
$string['completiondiscussionsgroup'] = 'Nõua arutelusid';
$string['completiondiscussionshelp'] = 'nõuavad arutelude lõpuleviimist';
$string['completionposts'] = 'Õpilane peab postitama arutelusid või vastuseid:';
$string['completionpostsgroup'] = 'Nõua postitusi';
$string['completionpostshelp'] = 'nõuavad arutelude või vastuste lõpuleviimist';
$string['completionreplies'] = 'Õpilased peavad postitama vastuseid';
$string['completionrepliesgroup'] = 'Nõua vastuseid';
$string['completionreplieshelp'] = 'nõuavad vastuste lõpuleviimist';
$string['configcleanreadtime'] = 'Tund päevas, kui vanad postitused kustutatakse loetud postituste tabelist.';
$string['configdigestmailtime'] = 'Inimesed, kes valivad kokkuvõtvate meilisõnumite saamise, hakkavad saama igapäevaseid kokkuvõtteid. See säte kontrollib, mis ajal päeval kiri ära saadetakse (selle saadab ära järgmine pärast seda tundi käivituv cron).';
$string['configdisplaymode'] = 'Arutelude kuvamise viisi vaikeväärtus, mida kasutatakse, kui arutelude kuvamise viisi pole valitud.';
$string['configenablerssfeeds'] = 'See lüliti lubab RSS-kanali võimaluse kõigile foorumitele. Kanalid tuleb siiski igas foorumis sätete kaudu käsitsi sisse lülitada.';
$string['configenabletimedposts'] = 'Märgi \'Jah\' kui soovid lubada kuvamise perioodi seadistuse, mis postitatakse uut foorumi arutelu (eksperimentaalne, ei ole põhjalikult testitud)';
$string['configlongpost'] = 'Kõik postitused, mis on sellest pikkusest (tähemärkides, HTML-i ei arvestata) pikemad, loetakse pikaks. Õpikeskkonna esilehel, sotsiaalvorminguga kursuste lehtedel või kasutaja profiililehel kuvatavaid postitusi lühendatakse loomuliku lõiguvahetuseni väärtuste forum_shortpost ja forum_longpost vahel.';
$string['configmanydiscussions'] = 'Kuvatavate arutelude maksimaalne arv foorumis lehe kohta';
$string['configmaxattachments'] = 'Vaikimisi lubatud manuseid postituse kohta.';
$string['configmaxbytes'] = 'Kõigi õpikeskkonna foorumite manuste maksimaalse mahu vaikeväärtus (sellele kehtivad kursuse limiit ja teised kohalikud sätted)';
$string['configoldpostdays'] = 'Päevade arv, mille möödudes peetakse postitusi loetuks.';
$string['configreplytouser'] = 'Kui foorumipostitus saadetakse meilisõnumina välja, kas see peaks sisaldama postitaja meiliaadressi, et kirjasaajad saaksid postituse autorile foorumisse kirjutamise asemel isiklikult vastata? Isegi kui on valitud Jah, saab kasutaja oma andmetes meiliaadressi salajaseks märkida.';
$string['configshortpost'] = 'Kõik postitused, mis on sellest pikkusest (tähemärkides, HTML-i ei arvestata) lühemad, loetakse lühikeseks (vt lisateavet altpoolt).';
$string['configtrackreadposts'] = 'Valige Jah, kui soovite iga kasutaja jaoks loetud/lugemata postituste jälgimist.';
$string['configusermarksread'] = 'Kui valite Jah, peab kasutaja käsitsi postituse loetuks märkima. Kui valite Ei, märgitakse postitus selle kuvamise ajal loetuks.';
$string['confirmsubscribe'] = 'Kas sa tõesti soovid liituda foorumiga \'{$a}\'?';
$string['confirmunsubscribe'] = 'Kas sa tahad tõesti ennast \'{$a}\' foorumist eemaldada?';
$string['couldnotadd'] = 'Teie postitust ei saanud tundmatu tõrke tõttu lisada.';
$string['couldnotdeletereplies'] = 'Kahjuks ei saa seda kustutada, kuna inimesed on sellele juba vastanud.';
$string['couldnotupdate'] = 'Teie kirja ei saa tundmatu tõrke tõttu värskendada.';
$string['delete'] = 'Kustuta';
$string['deleteddiscussion'] = 'See aruteluteema on kustutatud';
$string['deletedpost'] = 'Postitus on kustutatud';
$string['deletedposts'] = 'Need postitused on kustutatud';
$string['deletesure'] = 'Kas soovite selle postituse kindlasti kustutada?';
$string['deletesureplural'] = 'Kas soovite selle postituse ja kõik vastused kindlasti kustutada? ({$a} postitust)';
$string['digestmailheader'] = 'See on Teie igapäevane uute postituste kokkuvõte {$a->sitename} foorumitest. Foorumi e-posti seadistuste muutmiseks minge {$a->userprefs}.';
$string['digestmailprefs'] = 'teie kasutajaprofiil';
$string['digestmailsubject'] = '{$a}: foorumi kokkuvõte';
$string['digestmailtime'] = 'Tund, millal saata kokkuvõttemeilid';
$string['digestsentusers'] = 'Kokkuvõttemeilide saatmine {$a} kasutajale õnnestus.';
$string['disallowsubscribe'] = 'Tellimine pole lubatud';
$string['disallowsubscribeteacher'] = 'Liitumine pole lubatud (va õpetajad)';
$string['discussion'] = 'Arutelu';
$string['discussionmoved'] = 'See arutelu on teisaldatud asukohta {$a}.';
$string['discussionmovedpost'] = 'See arutelu on viidud üle asukohta <a href="{$a->discusshref}">here</a> in the forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Arutelu nimi';
$string['discussions'] = 'Arutelud';
$string['discussionsstartedby'] = 'Arutelud algatas {$a}';
$string['discussionsstartedbyrecent'] = 'Arutelud algatas viimati {$a}';
$string['discussionsstartedbyuserincourse'] = 'Arutelu alustas {$a->fullname} kursuses {$a->coursename}';
$string['discussthistopic'] = 'Arutle sellel teemal';
$string['displayend'] = 'Kuvamise lõpp';
$string['displayend_help'] = 'See seadistus määrab kas foorumi postitus peaks olema peidetud peale vastavat kuupäeva. Märkus, administraatorid saavad alati vaadata foorumi postitusi.';
$string['displaymode'] = 'Kuvamisrežiim';
$string['displayperiod'] = 'Kuvamisperiood';
$string['displaystart'] = 'Kuvamise algus';
$string['displaystart_help'] = 'See seadistus määrab kas foorumi postitus peaks olema kuvatud alates sellest kuupäevast. Administraatorid saavad alati näha foorumi postitusi.';
$string['displaywordcount'] = 'Kuva sõnade arv';
$string['displaywordcount_help'] = 'Säte määrab, kas kõigi postituste sõnade arv kuvatakse või mitte.';
$string['eachuserforum'] = 'Igaüks postitab ühe arutelu';
$string['edit'] = 'Muuda';
$string['editedby'] = 'Muutis {$a->name} – algne esitus {$a->date}';
$string['editedpostupdated'] = 'Kasutaja {$a} postitust uuendati';
$string['editing'] = 'Muutmine';
$string['emptymessage'] = 'Teie postitusel oli midagi viga. Võimalik, et jätsite postituse tühjaks või oli manus liiga suur. Teie tehtud muudatusi EI SALVESTATUD.';
$string['erroremptymessage'] = 'Postituse sisu ei saa olla tühi';
$string['erroremptysubject'] = 'Postituse teema ei saa olla tühi.';
$string['errorenrolmentrequired'] = 'Sellele sisule ligi pääsemiseks pead olema registreeritud sellele kursusele';
$string['errorwhiledelete'] = 'Kirje kustutamisel ilmnes tõrge.';
$string['everyonecanchoose'] = 'Igaüks võib valida, kas liituda';
$string['everyonecannowchoose'] = 'Kõik saavad nüüd valida liitumise';
$string['everyoneisnowsubscribed'] = 'Kõik on nüüd selle foorumiga liitunud';
$string['everyoneissubscribed'] = 'Kõik on selle foorumiga liitunud';
$string['existingsubscribers'] = 'Olemasolevad liikmed';
$string['exportdiscussion'] = 'Ekspordi kogu arutelu';
$string['forcessubscribe'] = 'See foorum kohustab kõiki liituma';
$string['forum'] = 'Foorum';
$string['forum:addinstance'] = 'Lisa uus foorum';
$string['forum:addnews'] = 'Lisa uudiseid';
$string['forum:addquestion'] = 'Lisa küsimus';
$string['forum:allowforcesubscribe'] = 'Luba liitumise sundimine';
$string['forum:createattachment'] = 'Saate luua manuseid';
$string['forum:deleteanypost'] = 'Saate kustutada mis tahes postitusi (mis tahes ajal)';
$string['forum:deleteownpost'] = 'Saate kustutada enda postitusi (tähtaja jooksul)';
$string['forum:editanypost'] = 'Saate muuta mis tahes postitust';
$string['forum:exportdiscussion'] = 'Ekspordi kogu arutelu';
$string['forum:exportownpost'] = 'Ekspordi oma postitus';
$string['forum:exportpost'] = 'Ekspordi postitus';
$string['forum:managesubscriptions'] = 'Saate hallata tellimusi';
$string['forum:movediscussions'] = 'Saate teisaldada arutelusid';
$string['forum:postwithoutthrottling'] = 'Jäänud postituste künnisest';
$string['forum:rate'] = 'Saate postitusi hinnata';
$string['forum:replynews'] = 'Saate uudistele vastata';
$string['forum:replypost'] = 'Saate postitustele vastata';
$string['forum:splitdiscussions'] = 'Saate arutelusid tükeldada';
$string['forum:startdiscussion'] = 'Saate uusi arutelusid algatada';
$string['forum:viewallratings'] = 'Vaadata kõiki üksikisikute poolt antud töötlemata reitinguid';
$string['forum:viewanyrating'] = 'Vaadata kogu reitinguid, mida igaüks on saanud';
$string['forum:viewdiscussion'] = 'Saate arutelusid kuvada';
$string['forum:viewhiddentimedposts'] = 'Saate kuvada peidetud ajastatud postitused';
$string['forum:viewqandawithoutposting'] = 'Saate alati kuvada Q- ja A-postitused (küsimused ja vastused)';
$string['forum:viewrating'] = 'Vaadata oma saadud kogu reitinguid';
$string['forum:viewsubscribers'] = 'Saate kuvada liikmed';
$string['forumauthorhidden'] = 'Autor (peidetud)';
$string['forumblockingalmosttoomanyposts'] = 'Sa lähened postituste künnisele. Sa postitasid {$a->numposts} korda viimase {$a->blockperiod} jooksul ja limiit on {$a->blockafter} postitust.';
$string['forumbodyhidden'] = 'Te ei saa seda postitust vaadata. Põhjus võib olla üks järgmistest: te pole veel sellesse arutelusse postitanud, maksimaalne muutmisaeg pole veel läbi saanud, see arutelu pole veel alanud või on arutelu aegunud.';
$string['forumintro'] = 'Kirjeldus';
$string['forumname'] = 'Foorumi nimi';
$string['forumposts'] = 'Foorumi postitused';
$string['forums'] = 'Foorumid';
$string['forumsubjecthidden'] = 'Pealkiri (peidetud)';
$string['forumtracked'] = 'Jälgitakse lugemata postitusi';
$string['forumtrackednot'] = 'Lugemata postitusi ei jälgita';
$string['forumtype'] = 'Foorumi tüüp';
$string['forumtype_help'] = 'Foorumeid on viit tüüpi:

* üks lihtne arutelu – üks aruteluteema, millele igaüks saab vastata (ei saa kasutada eraldi rühmade korral);
* igaüks postitab ühe arutelu – iga õppija saab postitada täpselt ühe uue aruteluteema, millele siis kõik saavad vastata;
* küsimuste ja vastuste foorum – õppijad peavad postitama oma vaatenurga, enne kui saavad näha teiste õppijate postitusi;
* tavafoorum blogilaadses vormingus kuvatuna – avatud foorum, kus igaüks saab alustada suvalisel ajal uue arutelu ja kus aruteluteemad kuvatakse ühel lehel koos linkidega „Arutle sellel teemal“;
* tavafoorum üldiseks kasutamiseks – avatud foorum, kus igaüks saab alustada igal ajal uue arutelu.';
$string['generalforum'] = 'Tavafoorum üldiseks kasutamiseks';
$string['generalforums'] = 'Üldised foorumid';
$string['inforum'] = 'foorumis {$a}';
$string['introblog'] = 'Postitused selles foorumis kopeeritud siia automaatselt kasutajate kursuse blogidest, sest neid blogisissekandeid enam ei eksisteeri.';
$string['intronews'] = 'Üldised uudised ja teadaanded';
$string['introsocial'] = 'Avatud foorum mis tahes teemal vestlemiseks';
$string['introteacher'] = 'Foorum üksnes õpetajate tähelepanekuteks ja aruteluks';
$string['invalidaccess'] = 'Selle lehe poole pöördumine ei olnud korrektne';
$string['invaliddiscussionid'] = 'Arutelu ID oli vigane või ei eksisteeri enam';
$string['invalidforcesubscribe'] = 'Vigane sundimise liitumise laad';
$string['invalidforumid'] = 'Foorumi ID oli vale';
$string['invalidparentpostid'] = 'Ülempostituse ID oli vigane';
$string['invalidpostid'] = 'Vigane postituse ID - {$a}';
$string['lastpost'] = 'Viimane postitus';
$string['learningforums'] = 'Õppefoorumid';
$string['longpost'] = 'Pikk postitus';
$string['mailnow'] = 'Saada e-kiri kohe';
$string['manydiscussions'] = 'Arutelusid lehe kohta';
$string['markalldread'] = 'Saate märkida kõik selle arutelu postitused loetuks.';
$string['markallread'] = 'Saate märkida kõik selle foorumi postitused loetuks.';
$string['markread'] = 'Märgi loetuks';
$string['markreadbutton'] = 'Märgi<br />loetuks';
$string['markunread'] = 'Märgi mitteloetuks';
$string['markunreadbutton'] = 'Märgi<br />mitteloetuks';
$string['maxattachments'] = 'Manuste maksimumarv';
$string['maxattachments_help'] = 'See seadistus määrab maksimaalse manustatavate failide hulga foorumi postitusega.';
$string['maxattachmentsize'] = 'Manuse maksimaalne maht';
$string['maxattachmentsize_help'] = 'See seadistus määrab suurima faili suuruse, mida saab manustada foorumi postitusega.';
$string['maxtimehaspassed'] = 'Kahjuks on maksimaalne selle postituse muutmiseks lubatud aeg ({$a}) läbi.';
$string['message'] = 'Sõnum';
$string['messageprovider:digests'] = 'Tellitud foorumi kokkuvõtted';
$string['messageprovider:posts'] = 'Liitunute foorumipostitused';
$string['missingsearchterms'] = 'Järgmised otsingusõnad leiduvad ainult selle sõnumi HTML-märgistuses.';
$string['modeflatnewestfirst'] = 'Kuva vastused lamedalt, uuemad eespool';
$string['modeflatoldestfirst'] = 'Kuva vastused lamedalt, vanemad eespool';
$string['modenested'] = 'Kuva vastused pesastatud kujul';
$string['modethreaded'] = 'Kuva vastused jutulõime kujul';
$string['modulename'] = 'Foorum';
$string['modulename_help'] = 'Foorumi tegevusmoodul lubab osalejatele asünkroonseid arutelusid, st arutelusid, mis toimuvad pikema aja jooksul.

Valida saab mitut tüüpi foorumi vahel: tavafoorum, kus igaüks võib igal ajal algatada uue arutelu; foorum, kus õppijad saavad postitada ainult ühe arutelu; või küsimuste-vastuste foorum, kus õppijad peavad enne teiste postituste nägemist ise midagi postitama. Õpetajad võivad lubada foorumipostitustele lisada manuseid. Manustatud pildid kuvatakse foorumipostitustes.

Osalejad saavad foorumiga liituda, et saada teavitusi foorumi uute postituste kohta. Õpetaja võib liitumisrežiimi seadistada valikuliseks, sunnituks või automaatseks või keelata liitumise täiesti. Vajaduse korral saab seada piirangu, et õppijad ei saaks kindla ajaperioodi jooksul postitada rohkem kui teatud arvu postitusi; nii saab ära hoida aruteludes domineerimise. Nii õppijad kui ka õpetajad saavad foorumipostitusi hinnata (õpikaaslaste hindamine).

Hinnanguid saab koondada lõpphinde moodustamiseks, mis jäädvustatakse hinnetelehel.

Foorumil on mitu otstarvet:

* sotsiaalne ruum õppijatele üksteise tundmaõppimiseks;
* kursuse teadaannete edastamiseks (kasutades sunnitud liitumisega uudistefoorumit);
* kursuse sisu või lugemismaterjalide üle arutamiseks;
* silmast silma seansil alustatud probleemi arutelu jätkamine võrgus;
* ainult õpetajatele mõeldud arutelud (kasutades peidetud foorumeid);
* abikeskus, kus juhendajad saavad nõu anda;
* üks-ühele-tugiala õppija-õpetaja privaatseks suhtluseks (kasutades eraldi rühmade foorumit, üks õppija rühma kohta);
* lisategevused, nagu nuputamisülesanded õppijatele mõtlemiseks ja lahenduste välja pakkumiseks.';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Foorumid';
$string['more'] = 'rohkem';
$string['movedmarker'] = 'Teisaldatud';
$string['movethisdiscussionto'] = 'Teisalda arutelu kohta ...';
$string['mustprovidediscussionorpost'] = 'Sa pead andma eksportimiseks kas arutelu ID või postituse ID';
$string['namenews'] = 'Uudistefoorum';
$string['namenews_help'] = 'Uudiste foorum on spetsiaalfoorum teadaannetele, mis luuakse automaatselt, mil kursus luuakse. Kursusel saab olla ainult üks uudiste foorum. Ainult õpetajad ja administraatorid saavad postitada uudiste foorumisse. "Värsked uudised" plokk kuvab hiljutised arutelud uudiste foorumist.';
$string['namesocial'] = 'Sotsiaalfoorum';
$string['nameteacher'] = 'Õpetajate foorum';
$string['newforumposts'] = 'Uued foorumipostitused';
$string['noattachments'] = 'Sellel postitusel ei ole manuseid';
$string['nodiscussions'] = 'Selles foorumis pole veel aruteluteemasid';
$string['nodiscussionsstartedby'] = '{$a} pole alustanud ühtegi arutelu';
$string['nodiscussionsstartedbyyou'] = 'Sa pole veel alustanud ühegi aruteluga';
$string['noguestpost'] = 'Kahjuks pole külalistel lubatud postitada.';
$string['noguesttracking'] = 'Kahjuks pole külalistel lubatud postituse jälgimise valikuid määrata.';
$string['nomorepostscontaining'] = '\'{$a}\' sisaldavaid postitusi rohkem ei ole.';
$string['nonews'] = 'Uudiseid pole veel postitatud';
$string['noonecansubscribenow'] = 'Liitumised on nüüd mitte luvatud';
$string['nopermissiontosubscribe'] = 'Sul pole õigusi näha foorumiga liitunuid';
$string['nopermissiontoview'] = 'Sul ei ole õigusi näha seda postitust';
$string['nopostforum'] = 'Kahjuks pole teil lubatud sellesse foorumisse postitada';
$string['noposts'] = 'Postitusi pole';
$string['nopostsmadebyuser'] = '{$a} ei ole teinud postitusi';
$string['nopostsmadebyyou'] = 'Sul ei ole ühtegi postitust';
$string['noquestions'] = 'Sellel foorumil pole veel küsimusi esitatud';
$string['nosubscribers'] = 'Sellel foorumil pole veel liikmeid';
$string['notexists'] = 'Arutelu enam ei eksisteeri';
$string['nothingnew'] = 'Kasutajale {$a} pole midagi uut';
$string['notingroup'] = 'Kahjuks peate selle foorumi nägemiseks olema rühma liige.';
$string['notinstalled'] = 'Foorumimoodul pole installitud';
$string['notpartofdiscussion'] = 'See postitus ei ole osa arutelust!';
$string['notrackforum'] = 'Ära jälgi lugemata sõnumeid';
$string['noviewdiscussionspermission'] = 'Teil pole õigust selle foorumi arutelusid kuvada';
$string['nowallsubscribed'] = 'Kõigi üksuse {$a} foorumitega on liitutud.';
$string['nowallunsubscribed'] = 'Kõigi üksuse {$a} foorumitega pole liitutud.';
$string['nownotsubscribed'] = '{$a->name} EI saa teavitusi uute postituste kohta foorumis „{$a->forum}“';
$string['nownottracking'] = '{$a->name} ei jälgi enam foorumit „{$a->forum}“.';
$string['nowsubscribed'] = '{$a->name} saab teavitusi uute postituste kohta foorumis „{$a->forum}“';
$string['nowtracking'] = '{$a->name} jälgib nüüd foorumit „{$a->forum}“.';
$string['numposts'] = '{$a} postitust';
$string['olderdiscussions'] = 'Vanemad arutelud';
$string['oldertopics'] = 'Vanemad teemad';
$string['oldpostdays'] = 'Päeva pärast loetud';
$string['openmode0'] = 'Arutelud ega vastused pole lubatud';
$string['openmode1'] = 'Arutelud pole lubatud, kuid vastused on lubatud';
$string['openmode2'] = 'Arutelud ja vastused on lubatud';
$string['overviewnumpostssince'] = '{$a} postitust viimatisest sisselogimisest';
$string['overviewnumunread'] = '{$a} lugemata';
$string['page-mod-forum-discuss'] = 'Foorumimooduli arutelulõime leht';
$string['page-mod-forum-view'] = 'Foorumimooduli pealeht';
$string['page-mod-forum-x'] = 'Suvaline foorumimooduli leht';
$string['parent'] = 'Kuva ülatasemeüksus';
$string['parentofthispost'] = 'Selle postituse algataja';
$string['pluginadministration'] = 'Foorumi administreerimine';
$string['pluginname'] = 'Foorum';
$string['postadded'] = 'Teie postitus lisati edukalt.<br />Teil on soovi korral {$a} selle muutmiseks.';
$string['postaddedsuccess'] = 'Teie postituse lisamine õnnestus';
$string['postaddedtimeleft'] = 'Kui soovite teha muudatusi, siis on teil muutmiseks aega {$a}.';
$string['postincontext'] = 'Kuva see postitus kontekstis';
$string['postmailinfo'] = 'See on koopia sõnumist, mis postitati {$a} õpikeskkonnas.

Vastamiseks klikkige sellel lingil:';
$string['postmailnow'] = '<p>See postitus saadetakse kohe e-kirjana kõigile foorumi liikmetele.</p>';
$string['postrating1'] = 'Enamasti eraldatud teadmised';
$string['postrating2'] = 'Eraldatud ja seostatud';
$string['postrating3'] = 'Enamasti seostatud teadmised';
$string['posts'] = 'Postitused';
$string['postsmadebyuser'] = 'Postitatud {$a} poolt';
$string['postsmadebyuserincourse'] = '{$a->fullname} postitused kursuses {$a->coursename}';
$string['posttoforum'] = 'Postita foorumisse';
$string['postupdated'] = 'Teie postitust värskendati';
$string['potentialsubscribers'] = 'Võimalikud liitujad';
$string['processingdigest'] = 'E-posti kokkuvõtte koostamine kasutajale {$a}';
$string['processingpost'] = 'Töötlen postitust {$a}';
$string['prune'] = 'Tükelda';
$string['prunedpost'] = 'Sellest postitusest arenes uus aruteluteema';
$string['pruneheading'] = 'Saate arutelu tükeldada ja teisaldada selle postituse uude arutelusse';
$string['qandaforum'] = 'Q ja A (küsimuste ja vastuste) foorum';
$string['qandanotify'] = 'See on küsimuse ja vastuse foorum. Nägemaks teiste vastuseid neile küsimustele, peate olema eelnevalt postitanud oma vastuse.';
$string['re'] = 'Vastus:';
$string['readtherest'] = 'Loe selle teema kohta edasi';
$string['replies'] = 'Vastused';
$string['repliesmany'] = 'Praeguseks {$a} vastust';
$string['repliesone'] = 'Praeguseks {$a} vastus';
$string['reply'] = 'Vasta';
$string['replyforum'] = 'Vasta foorumile';
$string['replytouser'] = 'Kasuta vastamisel meiliaadressi';
$string['resetforums'] = 'Eemalda postitused alates';
$string['resetforumsall'] = 'Kustuta kõik postitused';
$string['resetsubscriptions'] = 'Eemalda kõik foorumi liitumised';
$string['resettrackprefs'] = 'Eemalda kõik foorumi jälgimise seaded';
$string['rssarticles'] = 'Hiljutisi RSS artikleid';
$string['rssarticles_help'] = 'See seadistus määrab mitu artiklid (kas arutelu või postitust) sisaldub RSS-söötes. Vahemikus 5-20 on üldiselt vastuvõetav.';
$string['rsssubscriberssdiscussions'] = 'Arutelude RSS-sööt';
$string['rsssubscriberssposts'] = 'Postituste RSS-sööt';
$string['rsstype'] = 'RSS sööde selle tegevuse jaoks';
$string['rsstype_help'] = 'Sisse lülitamaks RSS-sööte selle tegevuse kohta, vali kas arutelud või postitused oleksid söötes.';
$string['search'] = 'Otsing';
$string['searchdatefrom'] = 'Postitused peavad sellest kuupäevast hilisemad olema';
$string['searchdateto'] = 'Postitused peavad sellest kuupäevast varasemad olema';
$string['searchforumintro'] = 'Sisestage otsingusõnad vähemalt ühele järgmistest väljadest:';
$string['searchforums'] = 'Otsing foorumitest';
$string['searchfullwords'] = 'Need sõnad peavad olema terved sõnad';
$string['searchnotwords'] = 'Neid sõnu EI tohi kaasata';
$string['searcholderposts'] = 'Otsi vanemaid postitusi ...';
$string['searchphrase'] = 'Postituses peab esinema täpselt see fraas';
$string['searchresults'] = 'Otsingutulemid';
$string['searchsubject'] = 'Need sõnad peavad esinema pealkirjas';
$string['searchuser'] = 'See nimi peab vastama autori nimele';
$string['searchuserid'] = 'Autori Moodle ID';
$string['searchwhichforums'] = 'Saate valida, millistest foorumitest otsida';
$string['searchwords'] = 'Need sõnad võivad esineda igal pool postituses';
$string['seeallposts'] = 'Vaata selle kasutaja kõiki postitusi';
$string['shortpost'] = 'Lühike postitus';
$string['showsubscribers'] = 'Kuva liikmed / muuda liikmeid';
$string['singleforum'] = 'Üksik lihtne arutelu';
$string['smallmessage'] = '{$a->user} postitas {$a->forumname}\'s';
$string['startedby'] = 'Algatas';
$string['subject'] = 'Teema';
$string['subscribe'] = 'Liitu selle foorumiga';
$string['subscribeall'] = 'Liida kõik kasutajad selle foorumiga';
$string['subscribed'] = 'Liitunud';
$string['subscribeenrolledonly'] = 'Kahjuks saavad foorumipostituste teavitusi tellida ainult kursusele registreerunud kasutajad.';
$string['subscribenone'] = 'Eemalda kõik kasutajad sellest foorumist';
$string['subscribers'] = 'Liikmed';
$string['subscribersto'] = '\'{$a}\' liikmed';
$string['subscribestart'] = 'Saada mulle e-posti koopiad selle foorumi postitustest';
$string['subscribestop'] = 'Ma ei soovi e-posti koopiaid selle foorumi postitustest';
$string['subscription'] = 'Liitumine';
$string['subscription_help'] = 'Kui sa oled liitunud foorumiga, see tähendab sa saad e-mailiga foorumi postituste koopiaid. Tavaliselt sa saad valida kas sa soovid liituda, kuigi mõnikord liitumine on sunnitud, mistõttu igaüks saab e-maile foorumi postituste koopiaid.';
$string['subscriptionandtracking'] = 'Liitumine ja jälgimine';
$string['subscriptionauto'] = 'Automaatse liitumine';
$string['subscriptiondisabled'] = 'Liitumine mitte võimalik';
$string['subscriptionforced'] = 'Sunnitud liitumine';
$string['subscriptionmode'] = 'Liitumise laad';
$string['subscriptionmode_help'] = 'Kui osaleja on foorumiga liitunud, tähendab see seda, et talle saadetakse foorumiposituste kohta teavitusi. Liitumisrežiimi valikuid on neli:

* valikuline liitumine – osaleja saab valida, kas liituda;
* sunnitud liitumine – kõik on liidetakse ega saa liitumist tühistada;
* automaatne liitumine – esialgu liidetakse kõik, kuid igaüks saab soovi korral alati liitumise tühistada;
* liitumine keelatud – liitumine pole lubatud.

Märkus: mis tahes liitumisrežiimi muudatus mõjutab ainult tulevasi kursusele registreerujaid, mitte olemasolevaid.';
$string['subscriptionoptional'] = 'Valikuline liitumine';
$string['subscriptions'] = 'Liitumised';
$string['thisforumisthrottled'] = 'Sellel foorumil on ajaperioodis tehtavate postituste arvu piirang. Saate teha ajavahemiku {$a->blockperiod} jooksul {$a->blockafter} postitust.';
$string['timedposts'] = 'Ajastatud postitused';
$string['timestartenderror'] = 'Kuvatav lõpukuupäev ei saa olla alguskuupäevast varasem';
$string['trackforum'] = 'Jälgi lugemata postitusi';
$string['tracking'] = 'Jälgi';
$string['trackingoff'] = 'Välja lülitatud';
$string['trackingon'] = 'Jah';
$string['trackingoptional'] = 'Valikuline';
$string['trackingtype'] = 'Lugemise jälgimine';
$string['trackingtype_help'] = 'Kui sisse lülitatud, siis osavõtjad saavad jälgida loetud ja mitte loetud teateid foorumis ja aluteludes.

Siin on kolm valikut:

* Valikuline - osavõtjad saavad valida kas nad lülitavad jälgimise sisse või välja
* Sees - jälgimine on alati sees
* Väljas - jälgimine on alati väljas';
$string['unread'] = 'Lugemata';
$string['unreadposts'] = 'Lugemata postitused';
$string['unreadpostsnumber'] = '{$a} lugemata postitust';
$string['unreadpostsone'] = '1 lugemata postitus';
$string['unsubscribe'] = 'Tühista liitumine selle foorumiga';
$string['unsubscribeall'] = 'Eemalda kõikidest foorumitest';
$string['unsubscribeallconfirm'] = 'Sa oled liitunud foorumiga {$a} praegu. Kas sa tõesti tahad maha eemaldada kõikidest foorumitest ja lülitada välja foorumisse automaatne liitumine?';
$string['unsubscribealldone'] = 'Kõik valikulised foorumiga liitumised eemaldati. Sunnitud liitumisega foorumitest saate sellegipoolest teavitusi. Foorumiteavituste haldamiseks avage menüü „Minu profiilisätted“ jaotis Teavitused.';
$string['unsubscribeallempty'] = 'Te pole ühegi foorumiga liitunud. Sellest serverist kõigi teavituste keelamiseks avage menüü „Minu profiilisätted“ jaotis Teavitused.';
$string['unsubscribed'] = 'Foorumiga liitumine tühistatud';
$string['unsubscribeshort'] = 'Eemalda foorumist';
$string['usermarksread'] = 'Käsitsi sõnumi loetuse märkimine';
$string['viewalldiscussions'] = 'Vaata kõiki arutelusid';
$string['warnafter'] = 'Postituste arvu hoiatuslävend';
$string['warnafter_help'] = 'Õpilased saavad hoiatatud, mil nad jõuavad maksimaalse lubatud postituseni antud perioodis. See seadistus määrab pärast kui palju postitusi neid hoiatatakse. Kasutajatele võimekusega mod/forum:postwithoutthrottling see postituste piirang ei rakendu.';
$string['warnformorepost'] = 'Hoiatus! Selles on rohkem kui üks arutelu selles foorumis - kasutame kõige viimast';
$string['yournewquestion'] = 'Teie uus küsimus';
$string['yournewtopic'] = 'Teie uus aruteluteema';
$string['yourreply'] = 'Teie vastus';
