<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'et', version '2.5'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Lisas {$a}';
$string['addgroup'] = 'Lisa kasutaja rühma';
$string['addgroupstogrouping'] = 'Lisa rühm rühmitusse';
$string['addgroupstogroupings'] = 'Lisa/kustuta rühmasid';
$string['adduserstogroup'] = 'Lisa/eemalda kasutajaid';
$string['allocateby'] = 'Rühmaliikmete jaotamine';
$string['anygrouping'] = '[Kõik rühmitused]';
$string['autocreategroups'] = 'Loo rühmad automaatselt';
$string['backtogroupings'] = 'Tagasi rühmitamiste juurde';
$string['backtogroups'] = 'Tagasi rühmade juurde';
$string['badnamingscheme'] = 'Peab sisaldama täpselt ühte \'@\' või \'#\' märki';
$string['byfirstname'] = 'Lisa tähestikulises järjekorras ees- ja perenime järgi';
$string['byidnumber'] = 'Lisa tähestikulises järjekorras ID numbri järgi';
$string['bylastname'] = 'Lisa tähestikulises järjekorras pere- ja eesnime järgi';
$string['createautomaticgrouping'] = 'Loo rühmi automaatselt';
$string['creategroup'] = 'Loo rühm';
$string['creategrouping'] = 'Loo rühmakogum';
$string['creategroupinselectedgrouping'] = 'Loo rühm rühmitusse';
$string['createingrouping'] = 'Lisa rühmitusse';
$string['createorphangroup'] = 'Loo omanikuta grupp';
$string['databaseupgradegroups'] = 'Rühmade versioon on nüüd {$a}';
$string['defaultgrouping'] = 'Rühmitamine';
$string['defaultgroupingname'] = 'Rühmitamine';
$string['defaultgroupname'] = 'Rühm';
$string['deleteallgroupings'] = 'Kustuta kõik rühmitused';
$string['deleteallgroups'] = 'Kustuta kõik rühmad';
$string['deletegroupconfirm'] = 'Kas soovite rühma „{$a}“ kindlasti kustutada?';
$string['deletegrouping'] = 'Kustuta rühmakogum';
$string['deletegroupingconfirm'] = 'Kas soovite rühmakogumi „{$a}“ kindlasti kustutada? (Rühmakogumisse kuuluvaid rühmi ei kustutata.)';
$string['deletegroupsconfirm'] = 'Kas oled kindel, et soovid kustutada järgnevad rühmad?';
$string['deleteselectedgroup'] = 'Kustuta valitud rühm';
$string['editgroupingsettings'] = 'Muuda rühmakogumi sätteid';
$string['editgroupsettings'] = 'Muuda rühma sätteid';
$string['enrolmentkey'] = 'Kursusele registreerimise võti';
$string['enrolmentkey_help'] = 'Kursusele registreerimise võti võimaldab juurdepääsu kursusele piirata nendega, kes teavad võtit. Kui määratud on rühmapõhine registreerimise võti, siis selle võtme sisestamine annab kasutajale juurdepääsu kursusele ja teeb ta automaatselt ka selle rühma liikmeks.

Märkus: iseregistreerumise sätete menüüs peavad rühmapõhised registreerumise võtmed olema lubatud ja kursuse registreerumisvõti peab samuti olema määratud.';
$string['erroraddremoveuser'] = 'Tõrge kasutaja {$a} rühma lisamisel/eemaldamisel';
$string['erroreditgroup'] = 'Tõrge rühma {$a} loomisel/värskendamisel';
$string['erroreditgrouping'] = 'Rühmakogumi {$a} loomisel/värskendamisel ilmnes tõrge';
$string['errorinvalidgroup'] = 'Tõrge, rühm {$a} ei sobi';
$string['errorremovenotpermitted'] = 'Teil pole õigust automaatselt rühma lisatud liikme {$a} eemaldamiseks';
$string['errorselectone'] = 'Palun vali üks rühm enne selle valiku tegemist';
$string['errorselectsome'] = 'Palun vali üks või enam rühma enne selle valiku tegemist';
$string['evenallocation'] = 'Märkus. Grupi jaotuse ühtluse tagamiseks erineb grupi tegelik liikmete arv sinu määratud arvust.';
$string['existingmembers'] = 'Olemasolevad liikmed: {$a}';
$string['filtergroups'] = 'Filtreeri:';
$string['group'] = 'Rühm';
$string['groupaddedsuccesfully'] = 'Rühma {$a} lisamine õnnestus';
$string['groupaddedtogroupingsuccesfully'] = 'Rühma {$a->groupname} lisamine rühmakogumisse {$a->groupingname} õnnestus';
$string['groupby'] = 'Täpsusta';
$string['groupdescription'] = 'Rühma kirjeldus';
$string['groupinfo'] = 'Teave valitud rühma kohta';
$string['groupinfomembers'] = 'Valitud kasutajate teave';
$string['groupinfopeople'] = 'Valitud inimeste teave';
$string['grouping'] = 'Rühmakogum';
$string['grouping_help'] = 'Rühmitus on rühmade kogumik kursusel. Kui rühmitus on valitud, saavad rühmitusse kuuluvate rühmade õppijad koos töötada.';
$string['groupingaddedsuccesfully'] = 'Rühmakogumi {$a} lisamine õnnestus';
$string['groupingdescription'] = 'Rühmakogumi kirjeldus';
$string['groupingname'] = 'Rühmakogumi nimi';
$string['groupingnameexists'] = 'Rühmitus nimega \'{$a}\' juba eksisteerib sellel kursusel, palun vali mingi teine.';
$string['groupings'] = 'Rühmakogumid';
$string['groupingsection'] = 'Rühmituse ligipääs';
$string['groupingsection_help'] = 'Rühmakogum on kursuse rühmade kogum. Kui valite siin rühmakogumi, siis pääsevad sellele jaotisele juurde üksnes selle rühmakogumi rühmadesse määratud õppijad.';
$string['groupingsonly'] = 'Rühmitamised';
$string['groupmember'] = 'Rühma liige';
$string['groupmemberdesc'] = 'Standardroll grupi liikmele';
$string['groupmembers'] = 'Rühma liikmed';
$string['groupmembersonly'] = 'Nähtav ainult rühmaliikmetele';
$string['groupmembersonly_help'] = 'Kui see kast on märgitud, on tegevus (või vahendid) kättesaadavad ainult määratud õppijatele valitud rühmas.';
$string['groupmembersonlyerror'] = 'Vabandust, Sa pead olema vähemalt ühe rühma liige';
$string['groupmemberssee'] = 'Kuva rühma liikmed';
$string['groupmembersselected'] = 'Valitud rühma liikmed';
$string['groupmode'] = 'Rühmarežiim';
$string['groupmode_help'] = 'Sellel sättel on kolm valikut:

* Rühmasid pole - Siin ei ole alarühmasid ja igaüks on osa suurest kogukonnast
* Eraldatud rühmad - Iga rühma liige näeb ainult oma rühma, teised on nähtamatud
* Nähtavad rühmad - Iga rühma liige töötab oma rühmas, aga näeb ka teisi rühmasid';
$string['groupmodeforce'] = 'Sunni rühma laad';
$string['groupmodeforce_help'] = 'Kui rühma laad on sunnitud, siis rakendatakse kursuse rühma laad igale kursuse tegevusele. Rühma laadi seaded kõigis tegevustes on sel juhul ignoreeritud.';
$string['groupmy'] = 'Minu rühm';
$string['groupname'] = 'Rühma nimi';
$string['groupnameexists'] = 'Rühm nimega \'{$a}\' on juba kursusel olemas, valige mõni muu nimi.';
$string['groupnotamember'] = 'Kahjuks pole te selle rühma liige';
$string['groups'] = 'Rühmad';
$string['groupscount'] = 'Rühmade arv ($a)';
$string['groupsettingsheader'] = 'Rühmad';
$string['groupsgroupings'] = 'Rühmad ja rühmitused';
$string['groupsinselectedgrouping'] = 'Rühmad:';
$string['groupsnone'] = 'Rühmi pole';
$string['groupsonly'] = 'Ainult rühmad';
$string['groupspreview'] = 'Rühmade eelvaade';
$string['groupsseparate'] = 'Eraldatud rühmad';
$string['groupsvisible'] = 'Nähtavad rühmad';
$string['grouptemplate'] = 'Rühm @';
$string['hidepicture'] = 'Peida pilt';
$string['importgroups'] = 'Impordi rühmad';
$string['importgroups_help'] = 'Rühmi võib importida läbi tekstifaili. Faili formaat peaks olema järgmine:

* Iga faili rida sisaldab ühte kirjet
* Iga kirje on andmekomplekt, eraldatud komadega
* Esimene kirje sisaldab väljanimede nimekirja, defineerides ülejäänud faili formaadi
* Nõutav väljanimi on groupname
* Fakultatiivsed väljanimed on description, enrolmentkey, picture, hidepicture';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'See leht vajab, et JavaScript oleks võimaldatud.';
$string['members'] = 'Rühma liikmete arv';
$string['membersofselectedgroup'] = 'Rühma liikmed:';
$string['namingscheme'] = 'Rühmade nimetus';
$string['namingscheme_help'] = 'Sümbolit (@) võib kasutada loomaks rühmi, millede nimed sisaldavad tähti. Näiteks "Rühm @" genereerib rühmad nimedega Rühm A, Rühm B, Rühm C, ...

Trellide sümbolit (#) võib kasutada loomaks rühmi, millede nimed sisaldavad numbreid. Näiteks "Rühm #" genereerib rühmad nimedega Rühm 1, Rühm 2, Rühm 3, ...';
$string['newgrouping'] = 'Uus rühmitus';
$string['newpicture'] = 'Uus pilt';
$string['newpicture_help'] = 'Valige pilt, mis on JPG- või PNG-vormingus. Kujutise fail lõigatakse ruudukujuliseks ning selle suurust vähendatakse kuni 100x100 pikslini.';
$string['noallocation'] = 'Ära lisa õppijaid';
$string['nogroups'] = 'Sellel kursusel pole veel rühmasid';
$string['nogroupsassigned'] = 'Ühtegi rühma pole määratud';
$string['nopermissionforcreation'] = 'Ei saa luua rühma "{$a}", sest sul pole vajalikke õigusi';
$string['nosmallgroups'] = 'Ei moodusta viimast rühma väiksemana';
$string['notingrouping'] = '[Ei kuulu rühmitusse]';
$string['nousersinrole'] = 'Valitud rollis pole sobivaid kasutajaid';
$string['number'] = 'Rühmade/liikmete arv';
$string['numgroups'] = 'Rühmade arv';
$string['nummembers'] = 'Liikmeid rühmades';
$string['overview'] = 'Ülevaade';
$string['potentialmembers'] = 'Võimalikke liikmed: {$a}';
$string['potentialmembs'] = 'Potentsiaalne liige';
$string['printerfriendly'] = 'Printerisõbralik kuva';
$string['random'] = 'Juhuslikult';
$string['removefromgroup'] = 'Eemalda kasutaja rühmast {$a}';
$string['removefromgroupconfirm'] = 'Kas Sa tõesti soovid eemaldada kasutaja "{$a->user}" rühmast "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Eemalda rühm rühmitamisest';
$string['removegroupingsmembers'] = 'Eemalda kõik rühmad rühmitustest';
$string['removegroupsmembers'] = 'Eemalda kõik rühma liikmed';
$string['removeselectedusers'] = 'Eemalda märgitud kasutajad';
$string['selectfromrole'] = 'Vali rühmaliikmed rolliga';
$string['showgroupsingrouping'] = 'Näita rühmituses olevaid rühmi';
$string['showmembersforgroup'] = 'Näita rühma liikmeid';
$string['toomanygroups'] = 'Liiga vähe kasutajaid, et paigutada nad soovitud hulka rühmadesse - valitud rolliga kasutajaid on ainult {$a}.';
$string['usercount'] = 'Rühmaliikmete arv';
$string['usercounttotal'] = 'Rühmaliikmeid ($a)';
$string['usergroupmembership'] = 'Kuuluvus rühma';
