<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'et', version '2.5'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Vali kõik valikud, mis peaksid olema kättesaadavad. Olemasolevaid seadeid ei muudeta. Hoia CTRL klahvi all valimaks mitut välja.';
$string['content'] = 'Lehe sisu';
$string['contentheader'] = 'Sisu';
$string['createpage'] = 'Loo uus leht';
$string['displayoptions'] = 'Võimalikud kuva valikud';
$string['displayselect'] = 'Kuva';
$string['displayselectexplain'] = 'Vali kuvamise tüüp.';
$string['legacyfiles'] = 'Vanade kursuse failide migreerimine';
$string['legacyfilesactive'] = 'Aktiivne';
$string['legacyfilesdone'] = 'Lõpetatud';
$string['modulename'] = 'Leht';
$string['modulename_help'] = 'Lehemoodul võimaldab õpetajal tekstiredaktori abil luua Vahendina kasutatavaid veebilehti. Lehel saab kuvada teksti, pilte, heli, videoid, veebilinke ja manustatud koode (nt Google’i kaardid).

Lehemoodul on failimoodulist paremini kättesaadav (nt mobiilseadmete kasutajatele) ja seda on hõlpsam värskendada.

Suure hulga sisu lisamiseks on soovitatav Lehe asemel kasutada Raamatut.

Lehel saab:

* tuua välja kursuse tingimused või ainekava kokkuvõtte;
* lisada videoid ja helifaile koos selgitava tekstiga.';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Lehed';
$string['neverseen'] = 'Pole näinud';
$string['optionsheader'] = 'Kuvamissätted';
$string['page-mod-page-x'] = 'Iga lehe mooduli leht';
$string['page:addinstance'] = 'Lisa uus leht';
$string['page:view'] = 'Vaata lehe sisu';
$string['pluginadministration'] = 'Lehe mooduli administreerimine';
$string['pluginname'] = 'Leht';
$string['popupheight'] = 'Hüpikakna kõrgus (pikslites)';
$string['popupheightexplain'] = 'Määrab vaikimisi hüpikakende kõrguse.';
$string['popupwidth'] = 'Hüpikakna laius (pikslites)';
$string['popupwidthexplain'] = 'Määrab vaikimisi hüpikakende laiuse.';
$string['printheading'] = 'Näita lehe nime';
$string['printheadingexplain'] = 'Kuvada lehe nimi sisu kohal?';
$string['printintro'] = 'Näita lehe kirjeldust';
$string['printintroexplain'] = 'Kuvada lehe kirjueldus sisu kohal?';
