<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'et', version '2.5'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_small'] = 'See lisandmoodul on keelatud, kuna see vajab konfigureerimist, nagu on kirjeldatud dokumendis Box APIv1 migreerimise kohta.';
$string['apiv1migration_message_subject'] = 'Oluline teave Boxi mappide lisandmooduli kohta';
$string['clientid'] = 'Kliendi ID';
$string['clientsecret'] = 'Kliendi salavõti';
$string['existingfolder'] = 'Eksisteeriv fail kuhu panna fail(id)';
$string['folderclash'] = 'Kaust, mida palusid luua juba eksiteerib!';
$string['foldercreatefailed'] = 'Sihtkausta loomine box.net-i nurjus';
$string['folderlistfailed'] = 'Kaustaloendi toomine box.net-ist nurjus';
$string['missinghttps'] = 'HTTPS on nõutav.';
$string['missinghttps_help'] = 'Box töötab ainult nendel veebisaitidel, kus on lubatud HTTPS.';
$string['missingoauthkeys'] = 'Kliendi ID ja salavõti puuduvad.';
$string['missingoauthkeys_help'] = 'Selle lisandmooduli jaoks pole konfigureeritud kliendi ID-d ega salavõtit. Saate need hankida Boxi arenduslehelt.';
$string['newfolder'] = 'Uus kataloog, kuhu panna fail(id)';
$string['noauthtoken'] = 'Ei suutnud taastada autentimise turvamärki (token) kasutamaks selles seansis';
$string['notarget'] = 'Sa pead määrama kas eksisteeriva kausta või uue kausta kuhu sisse üles laadida';
$string['noticket'] = 'Autentimisseansi alustamiseks ei saanud box.net-ist piletit tuua.';
$string['password'] = 'Teie box.net-i parool (ei salvestata)';
$string['pluginname'] = 'Box';
$string['sendfailed'] = 'Sisu saatmine box.net-i nurjus: {$a}';
$string['setupinfo'] = 'Üles panemise instruktsioonid';
$string['setupinfodetails'] = 'Kliendi ID ja salavõtme hankimiseks logige box.net-i sisse ja külastage <a href="{$a->servicesurl}">box.net-i arendajate lehte</a>. Järgige teemas „Uue rakenduse loomine“ („Create new application“) toodud juhiseid ja looge oma Moodle’i õpikeskkonna jaoks uus rakendus. Kliendi ID ja salavõti on kuvatud rakenduse muutmisvormi jaotises „OAuth2 parameetrid“. Võite oma Moodle’i õpikeskkonna kohta esitada ka muud teavet.';
$string['sharedfolder'] = 'Jagatud';
$string['sharefile'] = 'Jagada seda faili?';
$string['sharefolder'] = 'Jagada seda uut kausta?';
$string['targetfolder'] = 'Sihtkaust';
$string['tobecreated'] = 'Loodav';
$string['username'] = 'Teie box.net-i kasutajanimi (ei salvestata)';
$string['warninghttps'] = 'Selleks, et Boxi mapid töötaks, peab teie veebisait kasutama HTTPS-i.';
