<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'et', version '2.5'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Tühjad väljad veel {no} kukutusala jaoks';
$string['addmoreimages'] = 'Lisa lahter {no} lohistatavale elemendile  jaoks';
$string['answer'] = 'Vastus';
$string['bgimage'] = 'Taustpilt';
$string['correctansweris'] = 'Õige vastus on: {$a}';
$string['draggableimage'] = 'Lohistatav pilt';
$string['draggableitem'] = 'Lohistatav üksus';
$string['draggableitemheader'] = 'Lohistatav üksus {$a}';
$string['draggableitems'] = 'Lohistatavad üksused';
$string['draggableitemtype'] = 'Tüüp';
$string['draggableword'] = 'Lohistatav tekst';
$string['dropbackground'] = 'Taustpilt, millele lohistatakse märgised';
$string['dropzone'] = 'Kukutusala {$a}';
$string['dropzoneheader'] = 'Kukutusalad';
$string['formerror_disallowedtags'] = 'Olete kasutanud HTML koodi, mis ei ole lubatud lohistatava teksti elemendis.';
$string['formerror_multipledraginstance'] = 'Olete valinud pildi {$a} rohkem kui ühe korra õige vastusena, kuid see ei ole määratud kui lõpmatu lohistatav element.';
$string['formerror_multipledraginstance2'] = 'Olete valinud pildi rohkem kui ühe korra õige vastusena, kuid see ei ole määratud kui lõpmatu lohistatav element.';
$string['formerror_noallowedtags'] = 'HTML märgendid ei ole lubatud tekstis, mis on lohistatava pildi alternatiivtekst.';
$string['formerror_nobgimage'] = 'Peate valima pildi, mida kasutatakse lohistamisala taustpildina.';
$string['formerror_nofile'] = 'Siin kasutamiseks peate faili üles laadima või valima.';
$string['formerror_nofile3'] = 'Pead valima siin pildifaili või kustutama seotud sildi ja eemaldama märke lõpmatu märkeruudust.';
$string['formerror_noimageselected'] = 'Peate rippmenüüst valima selle kukutusala jaoks õige valiku.';
$string['formerror_noxleft'] = 'Pead sisestama väärtuse selle sihtkoha ülemise vasaku nurga y koordinaadile. Saate sihtkoha ka õigesse koha lohistada või siis määrata väärtused käsitsi siin.';
$string['formerror_noytop'] = 'Pead sisestama väärtuse selle sihtkoha ülemise vasaku nurga y koordinaadile. Saate sihtkoha ka õigesse koha lohistada või siis määrata väärtused käsitsi siin.';
$string['infinite'] = 'Lõpmatu';
$string['label'] = 'Tekst';
$string['nolabel'] = 'Silditeksti pole';
$string['pleasedraganimagetoeachdropregion'] = 'Vastus ei ole täielik, lohista igasse sihtkohta element.';
$string['pluginname'] = 'Lohista pildile';
$string['pluginname_help'] = 'Vali taustapilt, vali lohistatavad pildid või sisesta tekst ja defineeri sihtkohad taustapildil, kuhu need tuleb lohistada.';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Pildile lohistamise küsimuse lisamine';
$string['pluginnameediting'] = 'Pildile lohistamise küsimuse muutmine';
$string['pluginnamesummary'] = 'Pildid või tekstisildid lohistatakse taustpildil olevatele kukutusaladele.';
$string['previewareaheader'] = 'Eelvaade';
$string['previewareamessage'] = 'Vali taustapildi fail ja vali lohistatavad pildid või sisestage tekst, et luua lohistatavad elemendid. Seejärel vali kiirmenüüst element igale sihtkohale ja lohistage element õigele kohale.';
$string['refresh'] = 'Värskenda eelvaadet';
$string['shuffleimages'] = 'Muuda lohistamisüksuste järjekorda igal soorituskatsel';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Üksus {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Kukutusala {$a}';
$string['xleft'] = 'Vasakul';
$string['ytop'] = 'Üles';
