<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'et', version '2.5'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Toiming';
$string['addanotherhint'] = 'Lisa veel üks vihje';
$string['addcategory'] = 'Lisa kategooria';
$string['addmorechoiceblanks'] = 'Tühjad väljad veel {no} valiku jaoks';
$string['adminreport'] = 'Teavita võimalikest probleemidest küsimustepangas';
$string['answer'] = 'Vastus';
$string['answers'] = 'Vastused';
$string['answersaved'] = 'Vastus on salvestatud';
$string['attemptfinished'] = 'Soorituskatse on lõpetatud';
$string['attemptfinishedsubmitting'] = 'Soorituskatse lõpetas esitamise:';
$string['attemptoptions'] = 'Soorituskatse valikud';
$string['availableq'] = 'Avatud?';
$string['badbase'] = 'Vigane alus enne **: {$a}**';
$string['behaviour'] = 'Toimimisviis';
$string['behaviourbeingused'] = 'Kasutatav toimimisviis: {$a}';
$string['broken'] = 'See on "katkine link", mis viitab olematule failile.';
$string['byandon'] = '<em>{$a->user}</em> poolt kell <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Varukoopia faili kopeerimine ebaõnnestus';
$string['cannotcreate'] = 'Uut kannet ei saanud tabelisse question_attempts luua';
$string['cannotcreatepath'] = 'Ei saaa luua rada: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Toimimisviisi „{$a}“ ei saa kustutada. Seda kasutatakse küsimustele vastamise katsete korral.';
$string['cannotdeletecate'] = 'Selle kategooria kustutamine on võimatu, kuna antud kontekstis on tegemist vaikimisi kasutatava kategooriaga.';
$string['cannotdeletemissingbehaviour'] = 'Sa ei saa maha installeerida puuduvat toimivust. See on süsteemi jaoks vajalik.';
$string['cannotdeletemissingqtype'] = 'Sa ei saa eemaldada puuduvat küsimuse tüüpi, sest süsteem vajab seda.';
$string['cannotdeleteneededbehaviour'] = 'Küsimuste toimimisviisi „{$a}“ ei saa kustutada. Mõni muu installitud toimimisviis toetub sellele.';
$string['cannotdeleteqtypeinuse'] = 'Küsimusetüüpi „{$a}“ ei saa kustutada. Küsimustepangas on seda tüüpi küsimusi.';
$string['cannotdeleteqtypeneeded'] = 'Küsimusetüüpi „{$a}“ ei saa kustutada. Mõni muu installitud küsimusetüüp toetub sellele.';
$string['cannotenable'] = 'Küsimuse tüüpi {$a} ei saanud luua otse.';
$string['cannotenablebehaviour'] = 'Küsimuste toimimisviisi {$a} ei saa otse kasutada. See on ainult sisemiseks kasutamiseks.';
$string['cannotfindcate'] = 'Kategooria info leidmine ebaõnnestus';
$string['cannotfindquestionfile'] = 'Ei leia zip\'st küsimuste andmete faili';
$string['cannotgetdsfordependent'] = 'Ei saa määrata andmestikku andmestikul sõltuval küsimusel! (küsimus: {$a->id}, andmestiku element: {$a->item})';
$string['cannotgetdsforquestion'] = 'Sa saa määrata andmestikku arvutatud küsimusele! (küsimus: {$a})';
$string['cannothidequestion'] = 'Küsimust ei saanud peita';
$string['cannotimportformat'] = 'Vabandust, aga selle formaadi import ei ole veel implementeeritud!';
$string['cannotinsertquestion'] = 'Uue küsimuse sisestamine ebaõnnestus!';
$string['cannotinsertquestioncatecontext'] = 'Ei saanud sisestada uut küsimuse kategooriat {$a->cat} lubamatu contextid {$a->ctx}';
$string['cannotloadquestion'] = 'Küsimuse laadimine ebaõnnestus';
$string['cannotmovequestion'] = 'Sa ei saa kasutada seda skripti teisaldamaks küsimusi, mille failid on määratud nendega, mis on erinevas alades.';
$string['cannotopenforwriting'] = 'Kirjutamiseks avamine ebaõnnestus: {$a}';
$string['cannotpreview'] = 'Sul ei ole võimalik vaadata nende küsimuste eelvaadet!';
$string['cannotread'] = 'Impordifaili ei saanud lugeda (või fail on tühi)';
$string['cannotretrieveqcat'] = 'Küsimuste kategooria laadimine ebaõnnestus';
$string['cannotunhidequestion'] = 'Küsimuse peidust väljavõtmine ebaõnnestus.';
$string['cannotunzip'] = 'Faili lahtipakkimine ebaõnnestus.';
$string['cannotwriteto'] = 'Ei saa kirjutada eksporditud küsimusi {$a}-e';
$string['category'] = 'Kategooria';
$string['categorycurrent'] = 'Praegune kategooria';
$string['categorycurrentuse'] = 'Kasuta seda kategooriat';
$string['categorydoesnotexist'] = 'Seda kategooriat pole olemas';
$string['categoryinfo'] = 'Kategooriateave';
$string['categorymove'] = 'Kategooria \'{$a->name}\' sisaldab {$a->count} küsimust (mõned neist võivad olla vanad, peidetud, mõnes olemasolevas testis kasutusel).<br/>  Palun vali teine kategooria, kuhu need teisaldada.';
$string['categorymoveto'] = 'Salvesta kategooriasse';
$string['categorynamecantbeblank'] = 'Kategooria nimi väli ei tohi olla tühi';
$string['changeoptions'] = 'Muuda valikuid';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategooria "{$a->name}"</a>kursusel" {$a->coursename} "muudetakse jagamise olekut<strong>{$a->changefrom} - {$a->changeto}</strong>.';
$string['check'] = 'Kontrolli';
$string['chooseqtypetoadd'] = 'Vali lisatava küsimuse tüüp';
$string['clearwrongparts'] = 'Eemalda valed vastused';
$string['clickflag'] = 'Märgi küsimus lipuga';
$string['clicktoflag'] = 'Märgi see küsimus edaspidiseks lipuga';
$string['clicktounflag'] = 'Eemalda lipp';
$string['clickunflag'] = 'Eemalda lipp';
$string['closepreview'] = 'Sulge eelvaade';
$string['combinedfeedback'] = 'Kombineeritud tagasiside';
$string['comment'] = 'Kommentaar';
$string['commented'] = 'Kommenteeritud: {$a}';
$string['commentormark'] = 'Kommenteeri või kirjuta hindepunktid üle';
$string['comments'] = 'Kommentaarid';
$string['commentx'] = 'Kommentaar: {$a}';
$string['complete'] = 'Valmis';
$string['contexterror'] = 'Sa ei peaks jõudma siia, kui sa ei teisalda kategooriat muusse konteksti.';
$string['copy'] = 'Kopeeri {$a}-st ja muuda lingid.';
$string['correct'] = 'Õige';
$string['correctfeedback'] = 'Iga õige vastuse korral';
$string['correctfeedbackdefault'] = 'Teie vastus on õige.';
$string['created'] = 'Loodud';
$string['createdby'] = 'Loonud';
$string['createdmodifiedheader'] = 'Loodud / viimati salvestatud';
$string['createnewquestion'] = 'Loo uus küsimus...';
$string['cwrqpfs'] = 'Juhuslikud küsimused valivad alamkategooriatest küsimusi.';
$string['cwrqpfsnoprob'] = 'Probleem „Juhuslikud küsimused, mis valivad alamkategooriatest” ei mõjuta sinu saidi ühtegi küsimusekategooriat.';
$string['decimalplacesingrades'] = 'Komakohti hinnetes';
$string['defaultfor'] = 'Sätte {$a} vaikeväärtus';
$string['defaultinfofor'] = 'Vaikimisi kategooria küsimustele, mis on jagatud kontekstis \'{$a}\'.';
$string['defaultmark'] = 'Vaikehindepunktid';
$string['defaultmarkmustbepositive'] = 'Vaikehinne peab olema positiivne.';
$string['deletebehaviourareyousure'] = 'Kustutada toimivus {$a}: oled kindel?';
$string['deletebehaviourareyousuremessage'] = 'Sa oled täielikult kustutamas küsimuse toimivust {$a}. See täielikult kustutab kõik andmebaasist, mis seotud selle küsimuse tüübiga. Oled sa KINDEL, et soovid jätkata?';
$string['deletecoursecategorywithquestions'] = 'Selle kursuse kategooriaga on küsimustepangas seotud küsimusi. Kui jätkad, need kustutatakse. Esmalt võiksid need eemaldada kasutades küsimuste panga liidest.';
$string['deleteqtypeareyousure'] = 'Kustuta küsimuse tüüp {$a}: oled sa kindel?';
$string['deleteqtypeareyousuremessage'] = 'Sa oled täielikult kustutamas küsimuse tüüpi {$a}. See täielikult kustutab kõik andmebaasist, mis seotud selle küsimuse tüübiga. Oled sa KINDEL, et soovid jätkata?';
$string['deletequestioncheck'] = 'Kas soovite kindlasti üksuse „{$a}“ kustutada?';
$string['deletequestionscheck'] = 'Kas soovite kindlasti järgmised küsimused kustutada?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Küsimuste toimimisviisi „{$a}“ kustutamine';
$string['deletingqtype'] = 'Küsimusetüübi „{$a}“ kustutamine';
$string['didnotmatchanyanswer'] = '[Ei vastanud ühelegi küsimusele]';
$string['disabled'] = 'Välja lülitatud';
$string['displayoptions'] = 'Kuvamissätted';
$string['disterror'] = 'Jaotamine {$a} põhjustas probleeme';
$string['donothing'] = 'Ära kopeeri või teisalda või muuda linke';
$string['editcategories'] = 'Muuda kategooriaid';
$string['editcategories_help'] = 'Selle asemel, et hoida kõike ühes suures nimekirjas, küsimusi saab jaotada kategooriatesse ja alamkategooriatesse.

Iga kategoorial on kontekst, mis määrab kus küsimusi kategoorias saab kasutada:

* Tegevuste kontekst - Küsimused on kättesaadavad ainult tegevuse moodulis
* Kursuse kontekst - Küsimused on kättesaadavad selle kursuse tegevuste moodulites
* Kursuse kategooria kontekst - Küsimused on kättesaaval kõikides tegevuste moodulites ja kursuse kategooria kursustes
* Süsteemi kontekst - Küsimused on kättesaadavad selle saidi kõikides kursustes ja tegevustes.

Kategooriaid samuti kasutatakse juhuslikeks küsimusteks, valides küsimusi konkreetsest kategooriast.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'Muuda kategooriat';
$string['editingcategory'] = 'Kategooria redigeerimine';
$string['editingquestion'] = 'Küsimuse muutmine';
$string['editquestion'] = 'Muuda küsimust';
$string['editquestions'] = 'Muuda küsimusi';
$string['editthiscategory'] = 'Muuda seda kategooriat';
$string['emptyxml'] = 'Tundmatu viga - tühi imsmanifest.xml';
$string['enabled'] = 'Lubatud';
$string['erroraccessingcontext'] = 'Kontekstile ei pääse ligi.';
$string['errordeletingquestionsfromcategory'] = 'Viga küsimuse kustutamisel kategooriast {$a}.';
$string['errorduringpost'] = 'Järeltöötluse käigus juhtus viga!';
$string['errorduringpre'] = 'Juhtus viga eeltöötluse käigus!';
$string['errorduringproc'] = 'Töötluse käigus juhtus viga!';
$string['errorduringregrade'] = 'Ei saanud taashinnata küsimust {$a->qid}, seisu {$a->stateid} minemine.';
$string['errorfilecannotbecopied'] = 'Viga: faili {$a} kopeerimine ebaõnnestus.';
$string['errorfilecannotbemoved'] = 'Viga: faili {$a} teisaldamine ebaõnnestus.';
$string['errorfileschanged'] = 'Viga: vormi küsimustega soetud faile on vahepeal muudetud peale kuvamist.';
$string['errormanualgradeoutofrange'] = 'Hinne {$a->grade} ei ole vahemikus 0 ja {$a->maxgrade} küsimusel {$a->name}. Skoor ja kommentaari ei ole salvestatud.';
$string['errormovingquestions'] = 'Viga küsimuste ID-dega {$a} teisaldamisel.';
$string['errorpostprocess'] = 'Järeltöötluse käigus juhtus viga!';
$string['errorpreprocess'] = 'Eeltöötluse käigus juhtus viga!';
$string['errorprocess'] = 'Töötluse käigus juhtus viga!';
$string['errorprocessingresponses'] = 'Teie vastuste töötlemisel ilmnes tõrge ({$a}). Eelmisele lehele naasmiseks ja uuesti proovimiseks klõpsake jätkamisnuppu.';
$string['errorsavingcomment'] = 'Küsimuse {$a->name} kommentaari salvestamisel tekkis andmebaasis viga.';
$string['errorsavingflags'] = 'Tõrge lipu oleku salvestamisel.';
$string['errorupdatingattempt'] = 'Uuendamise katse {$a->id} andmebaasis ebaõnnestus.';
$string['exportcategory'] = 'Ekspordi kategooria';
$string['exportcategory_help'] = 'See seadistus määrab kategooria millest eksporditud küsimused võetakse.

Teatud impordi formaadid, nagu näiteks GIFT ja Moodle XML, lubavad kategooria ja konteksti andmeid kaasata ekspordifaili, võimaldades need (valikuliselt) taasluua importimisel. Kui selline võimalus on vajalik, siis tuleb vastavad kastid ära märkida.';
$string['exporterror'] = 'Eksportimise ajal juhtusid vead!';
$string['exportfilename'] = 'küsimused';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Ekspordi küsimused faili';
$string['exportquestions_help'] = 'See funktsioon võimaldab eksportida faili kogu küsimuste kategooria (ja alamkategooriad). Palun pane tähele, et sõltuvalt valitud failiformaadist, mõned küsimuste andmed ja teatud küsimuste tüübid võidakse mitte eksportida.';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Tagasiside';
$string['filecantmovefrom'] = 'Küsimusefaile ei saa teisaldada, sest sul ei ole õigusi eemaldada faile kohast, kust proovid küsimusi teisaldada.';
$string['filecantmoveto'] = 'Küsimusefaile ei saa teisaldada või kopeerida, sest sul ei ole õigusi lisada faile kohta, kuhu proovid küsimusi teisaldada.';
$string['fileformat'] = 'Failivorming';
$string['filesareacourse'] = 'kursusefailide ala';
$string['filesareasite'] = 'saidi failide ala';
$string['filestomove'] = 'Teisalda / kopeeri failid asukohta {$a}?';
$string['fillincorrect'] = 'Sisesta õiged vastused';
$string['flagged'] = 'Märgistatud';
$string['flagthisquestion'] = 'Märgista see küsimus';
$string['formquestionnotinids'] = 'Vorm sisaldas küsimust, mis ei ole questionids';
$string['fractionsnomax'] = 'Selleks et küsimuse eest võiks saada maksimumpunktid, peab ühe vastuse punktisumma vastama 100%-le.';
$string['generalfeedback'] = 'Üldine tagasiside';
$string['generalfeedback_help'] = 'Õppijale kuvatakse pärast küsimuse lõpetamist üldine tagasiside. Erinevalt konkreetsest tagasisidest, mis sõltub küsimuse tüübist ja õppija vastusest, on üldine tagasiside kõigile õppijatele alati sama.

Üldine tagasiside on hea võimalus anda õppijatele ülevaade õigetest vastustest ja lisateabe lingid, kui nende jaoks midagi arusaamatuks jäi.';
$string['getcategoryfromfile'] = 'Hangi kategooria failist';
$string['getcontextfromfile'] = 'Hangi kontekst failist';
$string['hidden'] = 'Peidetud';
$string['hintn'] = '{no}. vihje';
$string['hintnoptions'] = '{no}. vihje valikud';
$string['hinttext'] = 'Vihjetekst';
$string['howquestionsbehave'] = 'Küsimuste toimimisviis';
$string['howquestionsbehave_help'] = 'Õppijad saavad testi küsimustele vastata mitut moodi. Näiteks võite soovida, et õppijad vastaksid kõigile küsimustele ja esitaksid korraga kogu testi, et saaksite nende tööd hinnata ja tagasisidet anda. Seda nimetatakse viivitusega tagasiside režiimiks.

Teine võimalus on lasta õppijatel esitada iga küsimuse vastus jooksvalt, sellele kohe tagasisidet saada ja vale vastuse korral madalama hinde eest uuesti proovida. Seda nimetatakse mitme katsega interaktiivseks režiimiks.

Need on kaks kõige sagedamini kasutatavat vastamisrežiimi.';
$string['ignorebroken'] = 'Ignoreeri katkiseid linke';
$string['importcategory'] = 'Impordi kategooria';
$string['importcategory_help'] = 'See seadistus määrab kategooria millesse imporditud küsimus läheb.

Teatavad impordi formaadid, nagu näiteks GIFT ja Moodle XML, võivad sisaldada importfailis kategooriate ja kontekstide andmeid. Ära kasutamaks neid andmeid, valitud kategooria asemel, siis sobivad linnukesed peaksid olema pandud. Kui kategooraid importfailis ei eksisteeri, siis nad luuakse.';
$string['importerror'] = 'Impordi töötlemise käigus ilmnes tõrge';
$string['importerrorquestion'] = 'Küsimuse importimisel ilmnes tõrge';
$string['importfromcoursefiles'] = '...või valige imporditav kursusefail.';
$string['importfromupload'] = 'Valige üleslaadimiseks fail...';
$string['importingquestions'] = 'Failist {$a} küsimuse importimine';
$string['importparseerror'] = 'Leiti vigu importfaili parsimisel. Küsimusi ei imporditud. Importimaks ühtegi head küsimust, proovi uuesti seades \'Katkesta vea korral\' väärtuseks \'Ei';
$string['importquestions'] = 'Impordi küsimusi failist';
$string['importquestions_help'] = 'See funktsioon võimaldab küsimusi mitmetes formaatides importida läbi tekstifaili. Sealjuures peab see fail kasutama UTF-8 kodeeringut.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'Teie valitud faili tüüp ({$a->actualtype}) ei lange kokku selle impordivormingu korral eeldatava failitüübiga ({$a->expectedtype}).';
$string['impossiblechar'] = 'Võimatu märk {$a} avastati sulu märgina';
$string['includesubcategories'] = 'Kuva küsimused ka alamkategooriatest';
$string['incorrect'] = 'Vale';
$string['incorrectfeedback'] = 'Iga vale vastuse korral';
$string['incorrectfeedbackdefault'] = 'Teie vastus on vale.';
$string['information'] = 'Teave';
$string['invalidanswer'] = 'Mittetäielik vastus';
$string['invalidarg'] = 'Ei antud kaasa korrektseid argumente või vale serveri seadistus';
$string['invalidcategoryidforparent'] = 'Vigane vanema kategooria ID!';
$string['invalidcategoryidtomove'] = 'Vigane kategooria ID teisaldamiseks!';
$string['invalidconfirm'] = 'Kinnituse sõne oli vigane';
$string['invalidcontextinhasanyquestions'] = 'Vigane kontekst anti question_context_has_any_questions.';
$string['invalidgrade'] = 'Hinded ({$a}) ei kattu hindevariantidega – küsimus jäeti vahele.';
$string['invalidpenalty'] = 'Sobimatu trahv';
$string['invalidwizardpage'] = 'Vigane või viisardi lehte ei olnud spetsifitseeritud!';
$string['lastmodifiedby'] = 'Viimati muutis';
$string['linkedfiledoesntexist'] = 'Lingitud faili {$a}  ei eksisteeri';
$string['makechildof'] = 'Tee \'{$a}\' järglane';
$string['makecopy'] = 'Tee koopia';
$string['maketoplevelitem'] = 'Teisalda ülemisele tasemele';
$string['manualgradeoutofrange'] = 'See hinne on väljaspool sobivat vahemikku.';
$string['manuallygraded'] = 'Käsitsi hinnatud {$a->mark} järgmise kommentaariga: {$a->comment}';
$string['mark'] = 'Hindepunktid';
$string['markedoutof'] = 'Võimalik punktisumma';
$string['markedoutofmax'] = 'Võimalik punktisumma: {$a}';
$string['markoutofmax'] = 'Hindepunkte {$a->mark}/{$a->max}';
$string['marks'] = 'Hindepunktid';
$string['matchgrades'] = 'hinnete ühtsustamine';
$string['matchgrades_help'] = 'Imporditud hinded peavad olema üks fikseeritud hinnete nimekirjast - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (samuti negatiivsed väärtused). Kui pole, siis on kaks valikut:

* Viga kui hinnet pole nimekirjas - kui küsimus sisaldab mingit hinnet, mida ei leitud eelnevast nimekirjast, siis kuvatakse viga ja seda küsimust ei impordita.
* Lähim hinne, kui polnud nimekirjas - kui hinnet ei leitud eelnevast nimekirjast, siis muudetakse hinne lähimaks hindeks selles hinnete nimekirjas.';
$string['matchgradeserror'] = 'Kui hinne pole loendis, kuva viga';
$string['matchgradesnearest'] = 'Kui hinne pole loendis, vali lähim hinne';
$string['missingcourseorcmid'] = 'Vaja anda courseid või cmid print_question\'le.';
$string['missingcourseorcmidtolink'] = 'Vaja anda courseid või cmid get_question_edit_link.';
$string['missingimportantcode'] = 'Selles küsimuse tüübil on puudu oluline kood: {$a}.';
$string['missingoption'] = 'Cloze-küsimusel {$a} puuduvad valikud';
$string['modified'] = 'Viimati salvestatud';
$string['move'] = 'Teisalda {$a}\'st ja muuda lingid';
$string['movecategory'] = 'Teisalda kategooria';
$string['movedquestionsandcategories'] = 'Küsimused ja küsimuste kategooriad teisaldatud kohast {$a->oldplace} kohta {$a->newplace}.';
$string['movelinksonly'] = 'Muuda viidete aadressis ja väldi failide teisaldamist või kopeerimist.';
$string['moveq'] = 'Teisalda küsimus(ed)';
$string['moveqtoanothercontext'] = 'Teisalda küsimus teise konteksti.';
$string['moveto'] = 'Teisalduskoht >>';
$string['movingcategory'] = 'Kategooria teisaldamine';
$string['movingcategoryandfiles'] = 'Oled sa kindel, et soovid teisaldada kategooria {$a->name} ja kõik alamkategooriad konteksti "{$a->contextto}"?<br /> Me avastasime {$a->urlcount} faili on seotud küsimustega {$a->fromareaname}, kas sa soovid kopeerida või teisaldada neid alasse  {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Oled sa kindel, et soovid teisaldada kategooria "{$a->name}" ja kõik alamkategooriad konteksti "{$a->contextto}"?';
$string['movingquestions'] = 'Küsimuste ja failide teisaldamine';
$string['movingquestionsandfiles'] = 'Oled sa kindel, et soovid teisaldada küsimuse(d) {$a->questions} konteksti <strong>"{$a->tocontext}"</strong>?<br /> Me avastasime <strong>{$a->urlcount} faili</strong> olevat seotud küsimus(t)ega {$a->fromareaname}, kas sa soovid kopeerida või teisaldada neid {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Oled sa kindel, et soovid küsimusi teisaldada {$a->questions} konteksti <strong>"{$a->tocontext}"</strong>?<br /> Siin <strong>pole faile</strong>, mis seotud nendest küsimustest: {$a->fromareaname}.';
$string['needtochoosecat'] = 'Selle küsimuse teisaldamiseks on sul vaja valida kategooria või vajutada \'cancel\'.';
$string['nocate'] = 'Kategooriat {$a} pole olemas!';
$string['nopermissionadd'] = 'Sul puuduvad õigused siia küsimusi lisada.';
$string['nopermissionmove'] = 'Sul ei ole õigusi teisaldada küsimusi siit. Sa pead salvestama küsimused selles kategoorias või salvestama uue küsimusena.';
$string['noprobs'] = 'Sinu küsimuste andmebaasis ei ei leitud probleeme.';
$string['noquestions'] = 'Ei leitud ühtegi eksporditavat küsimust. Veenduge, et eksportimiseks oleks valitud selline kategooria, mis sisaldab küsimusi.';
$string['noquestionsinfile'] = 'Impordifailis pole küsimusi';
$string['noresponse'] = '[Vastusei pole]';
$string['notanswered'] = 'Pole vastatud';
$string['notchanged'] = 'Muutmata viimasest heakskiidust alates';
$string['notenoughanswers'] = 'Seda tüüpi küsimusel peab olema vähemalt {$a} vastust';
$string['notenoughdatatoeditaquestion'] = 'Ei olnud küsimuse ID-d ega kategooria ID-d ega küsimuse tüüpi määratud.';
$string['notenoughdatatomovequestions'] = 'Küsimuste teisaldamisel pead lisadama küsimuste ID-d';
$string['notflagged'] = 'Mitte märgistatud';
$string['notgraded'] = 'Hindamata';
$string['notshown'] = 'Pole kuvatud';
$string['notyetanswered'] = 'Pole veel vastatud';
$string['notyourpreview'] = 'See eelvaade ei kuulu teile';
$string['novirtualquestiontype'] = 'Küsimustüübil {$a} pole ühtegi virtuaalset küsimust';
$string['numqas'] = 'Küsimusele vastamise katsete arv';
$string['numquestions'] = 'Küsimuste arv';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} peidetud)';
$string['options'] = 'Valikud';
$string['orphanedquestionscategory'] = 'Kustutatud kategooriatest salvestatud küsimused';
$string['orphanedquestionscategoryinfo'] = 'Aeg-ajalt võib vanade tarkvaravigade tõttu juhtuda, et küsimused jäävad andmebaasi alles, kuigi vastav kategooria on kustutatud. Seda ei tohiks juhtuda, aga varem on seda sellel saidil ette tulnud. See kategooria on loodud automaatselt ja ilma kategooriata küsimused on siia teisaldatud, et saaksite neid hallata. Pange tähele, et kõik nendes küsimustes kasutatud pildid ja muud meediumifailid on ilmselt kadunud.';
$string['page-question-category'] = 'Küsimuste kategooria leht';
$string['page-question-edit'] = 'Küsimuste redigeerimise leht';
$string['page-question-export'] = 'Küsimuste ekspordi leht';
$string['page-question-import'] = 'Küsimuste impordi leht';
$string['page-question-x'] = 'Mis tahes küsimuste leht';
$string['parent'] = 'Ülem';
$string['parentcategory'] = 'Ülemkategooria';
$string['parentcategory_help'] = 'Ülemkategooria on üks millesse uus kategooria paigutatakse. "Tipp" tähendab seda, et seda kategooriat ei sisalda ükski teine kategooria. Kategooria kontekstid on kuvatud rasvases tüübis. Peab olema vähemalt üks kategooria igas kontekstis.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'Sulud enne ** ei ole õigesti suletud: {$a}**';
$string['parenthesisinproperstart'] = 'Sulud enne ** ei ole õigesti alustatud: {$a}**';
$string['parsingquestions'] = 'Impordifaili küsimuste sõelumine.';
$string['partiallycorrect'] = 'Osaliselt õige';
$string['partiallycorrectfeedback'] = 'Iga osaliselt õige vastuse korral';
$string['partiallycorrectfeedbackdefault'] = 'Teie vastus on osaliselt õige.';
$string['penaltyfactor'] = 'Trahvitegur';
$string['penaltyfactor_help'] = 'See seadistus määrab, mis saadud skoori murdosaga lahutatakse iga vale vastuse puhul. See on rakendatav, kui test on töötamas kohanduvas laadis.

Karistusfaktor peaks olema number vahemikust 0 ja 1. Karistusfaktor 1 tähendab, et õpilane saab punktid ainult esimesel katsel õieti vastates. Karistusfaktor 0 tähendab, et õpilane võib proovida nii palju kui soovib, saamaks kõik punktid.';
$string['penaltyforeachincorrecttry'] = 'Trahv iga vale vastamiskatse korral';
$string['penaltyforeachincorrecttry_help'] = 'Kui küsimust käitatakse režiimis „Interaktiivne, mitme katsega“ või „Adaptiivrežiim“, nii et õppija saab vastata proovida mitu korda, siis määrab see valik, kui palju neid iga vale katse eest trahvitakse.

Trahv on proportsionaalne osa küsimuse koguhindest, seega kui küsimuse väärtus on kolm hindepunkti ja trahv on 0,3333333, siis saab õppija esimesel katsel õigesti vastates kolm punkti, teisel katsel kaks punkti, ja kui ta saab õige vastuse kolmandal katsel, siis ühe punkti.';
$string['permissionedit'] = 'Muuda seda küsimust';
$string['permissionmove'] = 'Nihuta seda küsimust';
$string['permissionsaveasnew'] = 'Salvesta see uue küsimusena';
$string['permissionto'] = 'Sul on õigused :';
$string['previewquestion'] = 'Kuva küsimuse eelvaade: {$a}';
$string['published'] = 'jagatud';
$string['qbehaviourdeletefiles'] = 'Kõik küsimuse toimivusega \'{$a->behaviour}\' seotud andmed on andmebaasist kustutatud. Et kustutamist lõpule viia (ja vältida küsimuse tüübi taasinstalleerumist), peaksid nüüd kustutama oma serverist selle kataloogi: {$a->directory}';
$string['qtypedeletefiles'] = 'Kõik küsimuse tüübiga \'{$a->qtype}\' seotud andmed on andmebaasist kustutatud. Et kustutamist lõpule viia (ja vältida küsimuse tüübi taasinstalleerumist), peaksid nüüd kustutama oma serverist selle kataloogi: {$a->directory}';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a-> qurl} "> Küsimus" {$a->name}" ({$a->qtype})</a>kuulub sellesse küsimusekategooriasse, kuid seda kasutatakse ka jaotises <a href ="{$a->qurl}"> test
"{$a->quizname}"</a>teisel kursusel "{$a->coursename}".';
$string['questionbank'] = 'Küsimustepank';
$string['questionbehaviouradminsetting'] = 'Küsimuste toimimisviiside sätted';
$string['questionbehavioursdisabled'] = 'Keelatavad küsimuste toimimisviisid';
$string['questionbehavioursdisabledexplained'] = 'Sisestage loend toimimisviisidest, mida te ei soovi rippmenüüs kuvada (eraldage loendiüksused komadega)';
$string['questionbehavioursorder'] = 'Küsimuste toimimisviiside järjestus';
$string['questionbehavioursorderexplained'] = 'Sisestage toimimisviiside loend sellises järjestuses, nagu soovite selle kuvada rippmenüüs (eraldage loendiüksused komadega)';
$string['questioncategory'] = 'Küsimuse kategooria';
$string['questioncatsfor'] = 'Küsimuste kategooriad \'{$a}\'-le';
$string['questiondoesnotexist'] = 'Seda küsimust pole olemas';
$string['questionidmismatch'] = 'Küsimuse-ID-d ei ühti';
$string['questionname'] = 'Küsimuse nimi';
$string['questionno'] = 'Küsimus {$a}';
$string['questionpreviewdefaults'] = 'Küsimuse eelvaate vaikesätted';
$string['questionpreviewdefaults_desc'] = 'Neid vaikeväärtusi kasutatakse siis, kui kasutaja kuvab küsimusepanga küsimuse eelvaate esimest korda. Kui kasutaja on küsimuse eelvaate juba kuvanud, salvestatakse kasutajaeelistustena nende isiklikud eelistused.';
$string['questions'] = 'Küsimused';
$string['questionsaveerror'] = 'Küsimuse ({$a}) salvetamise ajal tekkis tõrge';
$string['questionsinuse'] = '(* Tärniga märgitud küsimused on mõnes õppetestis juba kasutusel. Neid küsimusi ei kustutata nendest testidest, vaid ainult kategoorialoendist.)';
$string['questionsmovedto'] = 'Siiani kasutusel olevad küsimused teisaldati "{$a}" ülemkursuse kategoorias.';
$string['questionsrescuedfrom'] = 'Küsimused salvestatud kontekstist {$a}.';
$string['questionsrescuedfrominfo'] = 'Need küsimused (mõned neist võivad olla peidetud) olid salvestatud, mil kontekst {$a} kustutati, sest nad olid aktiivselt kasutusel mõne testi muu tegevuse poolt.';
$string['questiontext'] = 'Küsimuse tekst';
$string['questiontype'] = 'Küsimuse tüüp';
$string['questionuse'] = 'Kasuta küsmust selles tegevuses';
$string['questionvariant'] = 'Küsimuse variant';
$string['questionx'] = 'Küsimus {$a}';
$string['requiresgrading'] = 'Vajab hindamist';
$string['responsehistory'] = 'Vastuste ajalugu';
$string['restart'] = 'Alusta uuesti';
$string['restartwiththeseoptions'] = 'Alusta nende valikutega uuesti';
$string['reviewresponse'] = 'Vaata vastus läbi';
$string['rightanswer'] = 'Õige vastus';
$string['rightanswer_help'] = 'automaatselt loodud kokkuvõte õigest vastusest. See võib olla piiratud, seega soovitatav on see säte välja lülitada ja selgitada õiget lahendust küsimuse üldises tagasisides.';
$string['save'] = 'Salvesta';
$string['saved'] = 'Salvestatud: {$a}';
$string['saveflags'] = 'Salvesta lippude seisundid';
$string['selectacategory'] = 'Vali kategooria:';
$string['selectaqtypefordescription'] = 'Vali küsimuse tüüp, et näha kirjeldust selle kohta.';
$string['selectcategoryabove'] = 'Valige ülalt kategooria';
$string['selectquestionsforbulk'] = 'Vali masstegevuseks küsimused';
$string['settingsformultipletries'] = 'Mitu katset';
$string['shareincontext'] = 'Jaga kontekstis {$a}';
$string['showhidden'] = 'Kuva ka vanad küsimused';
$string['showmarkandmax'] = 'Kuva hindepunktid ja maksimum';
$string['showmaxmarkonly'] = 'Kuva ainult maksimumhindepunktid';
$string['shown'] = 'Kuvatud';
$string['shownumpartscorrect'] = 'Kuva õigete vastuste arv';
$string['shownumpartscorrectwhenfinished'] = 'Kuva pärast küsimuse lõpetamist õigete vastuste arv';
$string['showquestiontext'] = 'Kuva küsimuste loendis küsimuse tekst';
$string['specificfeedback'] = 'Konkreetne tagasiside';
$string['specificfeedback_help'] = 'Tagasiside, mis sõltub õppuri antud vastusest.';
$string['started'] = 'Alustatud';
$string['state'] = 'Olek';
$string['step'] = 'Toiming';
$string['stoponerror'] = 'Katkesta vea korral';
$string['stoponerror_help'] = 'See valik määrab, kas importimise ajal esinevate vigade korral lõpetatakse koheselt kogu importimine (mitte ühtegi küsimust ei impordita) või jäetakse vigased küsimused vahele ja kõik probleemideta küsimused imporditakse ikkagi kursusele.';
$string['submissionoutofsequence'] = 'Jõudsite siia väljaspool õiget järjekorda. Ärge klõpsake õppetesti küsimustele vastamise ajal tagasiminekunuppu.';
$string['submissionoutofsequencefriendlymessage'] = 'Olete sisestanud andmeid väljaspool tavajärjekorda. See võib juhtuda siis, kui kasutate brauseri nuppe „Tagasi“ ja „Edasi“. Ärge kasutage neid nuppe testi tegemise ajal. See võib juhtuda ka siis, kui klõpsate midagi lehe laadimise ajal. Klõpsake jätkamiseks nuppu <strong>Jätka</strong>.';
$string['submit'] = 'Esita';
$string['submitandfinish'] = 'Esita ja lõpeta';
$string['submitted'] = 'Esita: {$a}';
$string['technicalinfo'] = 'Tehniline teave';
$string['technicalinfo_help'] = 'See tehniline teave on arvatavasti kasulik vaid arendajatele, kes tegelevad uute küsimusetüüpide väljatöötamisega. Samas võib sellest teabest olla kasu ka küsimustega seotud probleemide diagnoosimisel.';
$string['technicalinfominfraction'] = 'Miinimumosa: {$a}';
$string['technicalinfoquestionsummary'] = 'Küsimuse kokkuvõte: {$a}';
$string['technicalinforightsummary'] = 'Õige vastuse kokkuvõte: {$a}';
$string['technicalinfostate'] = 'Küsimuse olek: {$a}';
$string['tofilecategory'] = 'Kirjuta kategooria faili';
$string['tofilecontext'] = 'Kirjuta kontekst faili';
$string['uninstallbehaviour'] = 'Saate selle küsimuste toimimisviisi desinstallida.';
$string['uninstallqtype'] = 'Saate selle küsimusetüübi desinstallida.';
$string['unknown'] = 'Teadmata';
$string['unknownbehaviour'] = 'Tundmatu toimimisviis: {$a}.';
$string['unknownorunhandledtype'] = 'Tundmatu või käsitlematu küsimusetüüp: {$a}';
$string['unknownquestion'] = 'Tundmatu küsimus: {$a}.';
$string['unknownquestioncatregory'] = 'Tundmatu küsimusekategooria: {$a}.';
$string['unknownquestiontype'] = 'Tundmatu küsimusetüüp: {$a}.';
$string['unknowntolerance'] = 'Tundmatu lubatud hälve tüüp {$a}';
$string['unpublished'] = 'mitte jagatud';
$string['updatedisplayoptions'] = 'Värskenda kuvamissätteid';
$string['upgradeproblemcategoryloop'] = 'Küsimuste kategooriate uuendamisel tekkis viga. Kategooriapuus on viga. Mõjutatud kategooriate ID-d on {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Küsimuse kategooria {$a->name} ({$a->id}) uuendamine ebaõnnestus.';
$string['upgradeproblemunknowncategory'] = 'Küsimuste kategooriate uuendamisel tekkis viga. Kategooria {$a->id}  viitab ülemkategooriale {$a->parent}, mida ei eksisteeri. Probleemi lahendamiseks muudeti ülemkategooriat.';
$string['whethercorrect'] = 'Kas on õige';
$string['whethercorrect_help'] = 'See hõlmab nii tekstilist kirjeldust („Õige“, „Osaliselt õige“ või „Vale“) ja värvilist esiletõstu, mis tähendab sisuliselt sama.';
$string['withselected'] = 'Valitutega';
$string['wrongprefix'] = 'Vale formaadiga eelseadistus {$a}';
$string['xoutofmax'] = '{$a->mark}/{$a->max}';
$string['yougotnright'] = 'Olete õigesti valinud {$a->num}.';
$string['youmustselectaqtype'] = 'Sa pead valima küsimuse tüübi.';
$string['yourfileshoulddownload'] = 'Ekspordi faili alla laadimine peaks algama mõne hetke pärast automaatselt. Kui automaatne alla laadimine ei käivitu, siis <a href="{$a}">klõpsa siia</a>.';
