<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'et', version '2.5'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Kuva kõik soorituskatsed';
$string['allattemptscontributetograde'] = 'Kõik katsed võetakse arvesse kasutaja lõpphindel.';
$string['allstudents'] = 'Kuva kõik {$a}';
$string['attemptsonly'] = 'Kuva {$a} ainult katsetega';
$string['attemptsprepage'] = 'Lehe kohta kuvatavaid katseid';
$string['deleteselected'] = 'Kustuta valitud katsed';
$string['done'] = 'Valmis';
$string['err_failedtodeleteregrades'] = 'Ebaõnnestus kustutada arvutatud katsete hindeid';
$string['err_failedtorecalculateattemptgrades'] = 'Ebaõnnestus taasarvutada katsete hindeid';
$string['highlightinggraded'] = 'Esiletõstetud on kasutaja katse, mis aitab kaasa lõplikule hindele.';
$string['needed'] = 'Vajalik';
$string['noattemptsonly'] = 'Näita/laadi alla {$a} ainult ilma katseteta';
$string['noattemptstoregrade'] = 'Pole uuesti hinnatavaid katseid';
$string['nogradepermission'] = 'Sul puuduvad õigused selle testi hindamiseks';
$string['onlyoneattemptallowed'] = 'Ainult üks katse lubatud kasutajale selles testis.';
$string['optallattempts'] = 'kõik katsed';
$string['optallstudents'] = 'kõiki rollis \'$a';
$string['optattemptsonly'] = 'rolli \'$a\' alustatud ja lõpetatud katseid';
$string['optnoattemptsonly'] = 'rolli \'$a\' alustamata katseid';
$string['optonlygradedattempts'] = 'iga õppija katset, mis on tema $a';
$string['optonlyregradedattempts'] = 'see on uuesti hinnatud / on märgitud kui uuesti hindamist vajavana';
$string['overview'] = 'Hinded';
$string['overviewdownload'] = 'Ülevaate allalaadimine';
$string['overviewfilename'] = 'hinded';
$string['overviewreport'] = 'Hinnete aruanne';
$string['overviewreportgraph'] = 'Tulemuste jaotuse graafiline ülevaade';
$string['overviewreportgraphgroup'] = 'Mitu õpilast grupis \'{$a}\' said hinde vahemikus';
$string['pagesize'] = 'Lehe suurus';
$string['pluginname'] = 'Hinded';
$string['preferencespage'] = 'Selle lehe seaded';
$string['preferencessave'] = 'Kuva aruanne';
$string['preferencesuser'] = 'Aruande seaded';
$string['regrade'] = 'Hinda uuesti';
$string['regradeall'] = 'Hinda kõik uuesti';
$string['regradealldry'] = 'Kuiv täielik uuesti hindamise käivitus';
$string['regradealldrydo'] = 'Hinda uuesti katsed märgitud kui vajavad uuesti hindamist ({$a})';
$string['regradealldrydogroup'] = 'Hinda uuesti katsed ({$a->countregradeneeded}) märgitud kui vajavad uuesti hindamist grupis \'{$a->groupname}';
$string['regradealldrygroup'] = 'Grupi \'{$a->groupname}\' kohta taashindamise kuivkäivitamine';
$string['regradeallgroup'] = 'Täielik grupi \'{$a->groupname}\' uuesti hindamine';
$string['regradecomplete'] = 'Uuesti hindamine on edukalt lõpetatud';
$string['regradeheader'] = 'Uuesti hindamine';
$string['regradeselected'] = 'Hinda uuesti valitud katsed';
$string['regradingattemptxofy'] = 'Hindan uuesti katset ({$a->done}/{$a->count})';
$string['show'] = 'Kuva / laadi alla';
$string['showattempts'] = 'Kuva / laadi alla ainult testisoorituskatsed';
$string['showdetailedmarks'] = 'Iga küsimuse hinne';
$string['showinggraded'] = 'Ainult hinnatud katsete kuvamine iga kasutaja kohta.';
$string['showinggradedandungraded'] = 'Tabelis näidatakse õppijate lõpetatud ja lõpetamata katseid. Iga õppija üks lõpetatud katsetest on värvilisel taustal. Selles testis on värvilisel taustal $a';
$string['studentingroup'] = '\'{$a->coursestudent}\' grupis \'{$a->groupname}';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' selles grupis';
