<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'et', version '2.5'.
 *
 * @package     repository_alfresco
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco:view'] = 'Vaata alfresco repositooriumi';
$string['alfresco_url'] = 'Alfresco URL';
$string['alfrescourltext'] = 'Alfresco API URL peaks olema http://teiesait.com/alfresco/api või Alfresco 4.2.d või suurema korral http://teiesait.com/alfresco/soapapi.';
$string['configplugin'] = 'Alfresco seadistus';
$string['notitle'] = 'pealkirjata';
$string['password'] = 'Salasõna';
$string['pluginname'] = 'Alfresco repositoorium';
$string['pluginname_help'] = 'Plugin Alfresco CMS-le';
$string['security_key_notice_message_content'] = 'Alfresco Moodle’i hoidla väliste linkide kasutamisel tuvastati hiljutine turbeprobleem. Kasutajatel oli võimalik nendes linkides sisalduvat teavet (silte) kasutades juurde pääseda teiste kasutajate kontodele Alfresco serveris. See funktsioon on nüüd keelatud, ent nendes linkides sisalduvad sildid võivad siiski võimaldada juurdepääsu teise kasutaja kontole. Teie enda turvalisuse huvides on oluline teie Alfresco server taaskäivitada, et need sildid aeguksid.';
$string['security_key_notice_message_small'] = 'Alfresco hoidlas tuvastatud hiljutise turbeprobleemi tõttu soovitame Alfresco serveri taaskäivitada.';
$string['security_key_notice_message_subject'] = 'Alfresco hoidla turbeteatis';
$string['soapmustbeenabled'] = 'SOAP laiendus peab olema sisse lülitatud alfresco plugina jaoks';
$string['space'] = 'Veebiruum';
$string['username'] = 'Kasutaja nimi';
