<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'et', version '2.5'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Lisa kommentaar';
$string['addedbegins'] = 'lisatud algas';
$string['addedends'] = 'lisatud lõppes';
$string['admin'] = 'Administreerimine';
$string['adminmenu'] = 'Admin-menüü';
$string['attachmentattach'] = 'Lisa manusena';
$string['attachmentimage'] = 'Lisa pildina';
$string['attachmentlink'] = 'Lisa lingina';
$string['attachments'] = 'Manused';
$string['backcomments'] = 'Tagasi kommentaaride juurde';
$string['backhistory'] = 'Tagasi ajaloo juurde';
$string['backoldversion'] = 'Tagasi vana versiooni juurde';
$string['backpage'] = 'Tagasi lehele';
$string['backtomapmenu'] = 'Tagasi kaardistamise menüüsse';
$string['cannoteditpage'] = 'Te ei saa seda lehte redigeerida.';
$string['cannotmanagefiles'] = 'Sul ei ole õiguseid hallata wiki faile.';
$string['cannotviewfiles'] = 'Sul pole õiguseid vaadata wiki faile.';
$string['cannotviewpage'] = 'Te ei saa seda lehte vaadata.';
$string['changerate'] = 'Kas sa soovid seda muuta?';
$string['comments'] = 'Kommentaarid';
$string['commentscount'] = 'Kommentaarid ({$a})';
$string['comparesel'] = 'Võrdle valitut';
$string['comparewith'] = 'Võrdle versioone';
$string['contributions'] = 'Autorid';
$string['contributions_help'] = 'Nimekiri lehtedest, mida oled muutnud.';
$string['createcomment'] = 'Kommentaari loomine';
$string['createddate'] = 'Loodud: {$a->date} {$a->username} poolt';
$string['createpage'] = 'Loo leht';
$string['creating'] = 'Wiki lehe loomine';
$string['creole'] = 'Kreooli';
$string['defaultformat'] = 'Vaike-formaat';
$string['defaultformat_help'] = 'See seadistus määrab wiki lehtede redigeerimisel vaikimisi kasutatava formaadi.

* HTML - HTML-redaktor on kättesaadaval
* Creole - põhiline wiki märgenduskeel, mille juures väike redigeerimise tööriistariba on kättesaadaval
* Nwiki - Mediawiki laadne märgenduskeel kasutatuna  panustatud Nwiki moodulis.';
$string['deletecomment'] = 'Kommentaari kustutamine';
$string['deletecommentcheck'] = 'Kustuta kommentaar';
$string['deletecommentcheckfull'] = 'Oled sa kindel, et soovid kustutada kommentaari?';
$string['deletedbegins'] = 'Kustutatu algus';
$string['deletedends'] = 'Kustutatu lõpp';
$string['deleteupload'] = 'Kustuta';
$string['deleteversions'] = 'Kustuta lehe versioonid';
$string['diff'] = 'Erinevus';
$string['diff_help'] = 'Lehe valitud versioonid võrreldud leidmaks erinevusi.';
$string['edit'] = 'Muuda';
$string['editblocks'] = 'Lülita plokkide muutmine sisse';
$string['editcomment'] = 'Muuda kommentaari';
$string['editfiles'] = 'Muuda wiki faile';
$string['editing'] = 'Wiki lehe muutmine';
$string['editingcomment'] = 'Kommentaari muutmine';
$string['editingpage'] = 'Lehe  \'{$a}\' redigeerimine';
$string['editsection'] = 'muuda';
$string['filenotuploadederror'] = 'Faili \'{$a}\' ei laaditud üles korrektselt.';
$string['files'] = 'Failid';
$string['filtername'] = 'Viki automaatlinkimine';
$string['firstpagetitle'] = 'Esilehe nimi';
$string['firstpagetitle_help'] = 'Wiki esilehe pealkiri';
$string['forceformat'] = 'Sunni formaat';
$string['forceformat_help'] = 'Kui formaat on sunnitud (kastis on linnuke), siis ei ole võimalust valida wiki pehe muutmise formaati.';
$string['format'] = 'Formaat';
$string['format_help'] = '* HTML - HTML-redaktor on kättesaadaval
* Creole - põhiline wiki märgenduskeel, mille juures väike redigeerimise tööriistariba on kättesaadaval
* Nwiki - Mediawiki laadne märgenduskeel kasutatuna  panustatud Nwiki moodulis.';
$string['formatcreole'] = 'Creole formaat';
$string['formatcreole_help'] = 'Creaole on põhiline wiki märgenduse keel koos tööriistaribaga sisestamaks sobivat märgendit.

Uue lehe loomiseks sisesta uue lehe nimi suletuna topelt nurksulgudesse, näiteks [[Leht 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'HTML formaat';
$string['formathtml_help'] = 'HTML-redaktori võitakse kasutada sisu formateerimiseks.

Uue lehe loomiseks sisesta uue lehe nimi suletuna topelt nurksulgudesse, näiteks [[Leht 2]].';
$string['formatnwiki'] = 'NWiki formaat';
$string['formatnwiki_help'] = 'Nwiki on Mediawiki laadne märgenduskeel kasutatuna panustatud Nwiki moodulis.

Uue lehe loomiseks sisesta uue lehe nimi suletuna topelt nurksulgudesse, näiteks [[Leht 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Ajalugu';
$string['history_help'] = 'Ajaloo nimekirjad lingivad eelmistele lehe versioonidele.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Kustutamiseks palutud lehe versioonid on ebakorrektsed.';
$string['individualpagedoesnotexist'] = 'Individuaalset wiki lehte ei eksisteeri';
$string['insertcomment'] = 'Lisa kommentaar';
$string['insertimage'] = 'Lisa pilt...';
$string['insertimage_help'] = 'See rippmenüü lisab pilti wiki redaktorisse. Kui sul on vaja rohkem pilte lisada wikisse, palun kasuta "Failid" sakki.';
$string['invalidlock'] = 'See leht on juba teise kasutaja poolt lukustatud.';
$string['invalidparameters'] = 'Anti vigased parameetrid';
$string['invalidsection'] = 'Sobimatu jaotis.';
$string['invalidsesskey'] = 'Antud seansivõti ei olnud kehtiv, palun saada andmed uuesti.';
$string['javascriptdisabledlocks'] = 'Javascript on välja lülitatud sinu brauseris ja lukud ei tööta- Sinu tehtavad muudatused võivad mitte olla salvestatud korrektselt.';
$string['links'] = 'Lingid';
$string['listall'] = 'Näita kõiki';
$string['listorphan'] = 'Orbude nimekiri';
$string['map'] = 'Kaardistamine';
$string['mapmenu'] = 'Kaardistamise menüü';
$string['migrationfinished'] = 'Migratsioon edukalt lõpule viidud';
$string['migrationfinishednowikis'] = 'Migratsioon lõpetatud, ühtegi wikit ei migreeritud';
$string['missingpages'] = 'Lehed ilma sisuta';
$string['modified'] = 'Muudetud';
$string['modulename'] = 'Viki';
$string['modulename_help'] = 'Viki tegevusmoodul võimaldab osalejatel veebilehtede kogumisse sisu lisada ja seda muuta. Viki võib olla kollektiivne, mida kõik saavad muuta, või individuaalne, mille puhul on igaühel oma viki, mida keegi teine muuta ei saa.

Viki iga lehe varasemate versioonide ajalugu säilitatakse ja seal on loetletud iga osaleja tehtud muudatused.

Vikidel on mitmeid kasutusvõimalusi, neid saab kasutada näiteks järgmisel otstarbel:

* rühma loengumärkmeteks või õppejuhenditeks;
* õppejõud töökava või koosoleku päevakava ühiseks kavandamiseks;
* õppijad ühiselt veebiraamatu koostamiseks, luues sisu teemal, mille on määranud nende juhendaja;
* ühiseks jutu või luuletuse kirjutamiseks, kus iga osaleja kirjutab rea või värsi;
* isikliku päevikuna eksamimärkmete või kordamise jaoks (individuaalse viki korral).';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Vikid';
$string['navigation'] = 'Navigatsioon';
$string['navigationfrom'] = 'See leht tuleb';
$string['navigationfrom_help'] = 'Sellele lehele linkivad wiki lehed';
$string['navigationto'] = 'See leht läheb';
$string['navigationto_help'] = 'Sellel lehel sisalduvad lingid';
$string['newpage'] = 'Uus';
$string['newpagehdr'] = 'Uus leht';
$string['newpagetitle'] = 'Uue lehe pealkiri';
$string['noattachments'] = '<strong>Manused puuduvad</strong>';
$string['nocomments'] = 'Kommentaarid puuduvad';
$string['nocontent'] = 'Sellel lehel puudub sisu';
$string['nocontribs'] = 'Sul ei ole kaastöid selles wikis';
$string['nocreatepermission'] = 'Vajalik lehe loomise õigus';
$string['noeditcommentpermission'] = 'Vajalik kommentaaride redigeerimise õigus';
$string['noeditpermission'] = 'Vajalik lehe redigeerimise õigus';
$string['nofrompages'] = 'Sellele lehele ei viidata mitte kuskilt';
$string['nohistory'] = 'Sellel lehel ei ole ajalugu';
$string['nomanagecommentpermission'] = 'Commentaaride haldamise luba on vajalik';
$string['nomanagewikipermission'] = 'Vajalik wiki halduse õigus';
$string['noorphanedpages'] = 'Ei ole orvustunud lehti';
$string['nooverridelockpermission'] = 'Vajalik luku tühistamise õigus';
$string['norated'] = 'Seda lehte ei ole veel hinnatud, ole esimene!';
$string['norating'] = 'Pole reitingut';
$string['nosearchresults'] = 'Tulemused puuduvad';
$string['noteditblocks'] = 'Lülita plokkide muutmine välja';
$string['notingroup'] = 'Pole grupis';
$string['notmigrated'] = 'See wiki ei ole veel migreeritud. Palun võta ühendust oma administraatoriga.';
$string['notopages'] = 'See leht ei lingi teistele lehtedele';
$string['noupdatedpages'] = 'Siin pole uuendatud lehti';
$string['noviewcommentpermission'] = 'Vajalik kommentaaride vaatamise õigus';
$string['noviewpagepermission'] = 'Vajalik lehe vaatamise õigus';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Vana versioon';
$string['orphaned'] = 'Orvustunud lehed';
$string['orphaned_help'] = 'Lehtede nimekiri, millele ei ole lingitud muudelt lehtedelt.';
$string['overridelocks'] = 'Kehtesta ümber lukud';
$string['overridinglocks'] = 'Kehtesta ümber lukud...';
$string['page-mod-wiki-comments'] = 'Vikimooduli kommentaaride leht';
$string['page-mod-wiki-history'] = 'Viki ajaloo leht';
$string['page-mod-wiki-map'] = 'Viki kaardileht';
$string['page-mod-wiki-view'] = 'Vikimooduli põhileht';
$string['page-mod-wiki-x'] = 'Mis tahes vikimooduli leht';
$string['pageindex'] = 'Lehe indeks';
$string['pageindex_help'] = 'Selle wiki lehe puu';
$string['pageislocked'] = 'Keegi on redigeerimas seda lehte praegu. Proovi seda lehte redigeerida mõne minutiga.';
$string['pagelist'] = 'Lehtede nimekiri';
$string['pagelist_help'] = 'Lehtede nimekiri, kategoriseeritud tähestikulisesse järjekorda';
$string['pagename'] = 'Lehe nimi';
$string['pluginadministration'] = 'Wiki administreerimine';
$string['pluginname'] = 'Viki';
$string['prettyprint'] = 'Printimis-sõbralik versioon';
$string['previewwarning'] = 'See on eelvaatus. Muudatused ei ole veel salvestatud.';
$string['rated'] = 'Sa andsid sellele reitingu {$a}';
$string['rating'] = 'Hinnang';
$string['ratingmode'] = 'Hindamisrežiim';
$string['removeallwikitags'] = 'Eemalda kõik wiki märksõnad';
$string['removepages'] = 'Eemalda lehed';
$string['repeatedsection'] = 'Wiki viga: sektsiooni nimi ei saa olla korratud \'{$a}';
$string['restore'] = 'Taasta';
$string['restoreconfirm'] = 'Oled kindel, et soovid taastada versiooni #{$a}?';
$string['restoreerror'] = 'Versiooni #{$a} ei suudetud taastada';
$string['restorethis'] = 'Taasta see versioon';
$string['restoreversion'] = 'Taasta vana versioon';
$string['restoring'] = 'Versiooni #{$a} taastamine';
$string['return'] = 'Mine tagasi';
$string['save'] = 'Salvesta';
$string['saving'] = 'Salvestan wiki lehte';
$string['savingerror'] = 'Viga salvestamisel';
$string['searchcontent'] = 'Otsi lehe sisust';
$string['searchresult'] = 'Otsingu tulemused:';
$string['searchterms'] = 'Otsingusõnad';
$string['searchwikis'] = 'Otsi wikisid';
$string['special'] = 'Erisümbolid';
$string['tableofcontents'] = 'Sisukord';
$string['tagsdeleted'] = 'Wiki märksõnad on kustutatud';
$string['tagtitle'] = 'Vaata märksõna "{$a}"';
$string['teacherrating'] = 'Õpetaja hindamine';
$string['timesrating'] = 'Seda lehte on hinantud  {$a->c} keskmiselt : {$a->s}';
$string['updatedpages'] = 'Värskendatud lehed';
$string['updatedpages_help'] = 'Viimati uuendatud wiki lehed';
$string['updatedwikipages'] = 'Värskendatud vikilehed';
$string['upload'] = 'Lae üles ja kustuta';
$string['uploadactions'] = 'Tegevused';
$string['uploadfiletitle'] = 'Manused';
$string['uploadname'] = 'Faili nimi';
$string['uploadtitle'] = 'Manustatud failid';
$string['version'] = 'Versioon';
$string['versionerror'] = 'Versiooni ID-d ei eksisteeri';
$string['versionnum'] = 'Versioon #{$a}';
$string['view'] = 'Vaata';
$string['viewallhistory'] = 'Vaata kogu ajalugu';
$string['viewcurrent'] = 'Praegune versioon';
$string['viewperpage'] = 'Kuva {$a} versiooni lehe kohta';
$string['viewversion'] = 'Lehe versiooni #{$a} vaatamine';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Lisa uus viki';
$string['wiki:createpage'] = 'Loo uued wiki lehed';
$string['wiki:editcomment'] = 'Lisa kommentaarid lehele';
$string['wiki:editpage'] = 'Salvesta wiki lehed';
$string['wiki:managecomment'] = 'Halda wiki kommentaare';
$string['wiki:managefiles'] = 'Halda wiki faile';
$string['wiki:managewiki'] = 'Halda wiki seadeid';
$string['wiki:overridelock'] = 'Tühistada wiki lukustused';
$string['wiki:viewcomment'] = 'Vaata lehe kommentaare';
$string['wiki:viewpage'] = 'Vaata kõiki wiki lehti';
$string['wikiattachments'] = 'Wiki manused';
$string['wikiboldtext'] = 'Rasvane tekst';
$string['wikiexternalurl'] = 'Väline URL';
$string['wikifiles'] = 'Wiki failid';
$string['wikifiletable'] = 'Üles laetud failide nimekiri';
$string['wikiheader'] = 'Taseme {$a} päis';
$string['wikihr'] = 'Horisontaalne joon';
$string['wikiimage'] = 'Pilt';
$string['wikiinternalurl'] = 'Sisemine link';
$string['wikiintro'] = 'Kirjeldus';
$string['wikiitalictext'] = 'kaldkiri';
$string['wikimode'] = 'Wiki laad';
$string['wikimode_help'] = 'Wiki laad määrab kas igaüks saab muuta wikit - koostöö wikit - või kas igaühel on nende oma wiki, mida nad saavad muuta - individuaalne wiki.';
$string['wikimodecollaborative'] = 'Koostöö wiki';
$string['wikimodeindividual'] = 'Individuaalne wiki';
$string['wikiname'] = 'Wiki nimi';
$string['wikinowikitext'] = 'Pole wiki teksti';
$string['wikiorderedlist'] = 'Järjekorranumbritega nimekiri';
$string['wikipages'] = 'Wiki lehed';
$string['wikisettings'] = 'Wiki seaded';
$string['wikiunorderedlist'] = 'Järjekorranumbrideta nimekiri';
$string['wrongversionlock'] = 'Muu kasutaja muutis seda lehte, mil sa olid redigeerimas ja sinu sisu on iganenud.';
$string['wrongversionsave'] = 'Teine kasutaja tegi versiooni, mil sa olid muutmas ja sa oled üle kirjutanud tema muudatused. Kontrolli lehe ajalugu.';
